import Content from "./templates/admin/content";
import FirstNavigation from "./templates/admin/firstNavigation";
import SecondNavigation from "./templates/admin/secondNavigation";
import Header from "./templates/admin/header";
import Sidebar from "./templates/admin/sidebar";
import Footer from "./templates/admin/footer";
import Navigation from "./templates/admin/navigation";
import AppBar from "./components/AppBar";
import Alert from "./components/Alert";
import { IAlertProps } from "./components/Alert";
import Autocomplete from "./components/Autocomplete";
import Avatar from "./components/Avatar";
import AvatarGroup from "./components/AvatarGroup";
import Backdrop from "./components/Backdrop";
import Badge from "./components/Badge";
import BottomNavigation from "./components/BottomNavigation";
import BottomNavigationAction from "./components/BottomNavigationAction";
import Box from "./components/Box";
import Breadcrumbs from "./components/Breadcrumbs";
import Button from "./components/Button";
import ButtonGroup from "./components/ButtonGroup";
import ButtonBase from "./components/ButtonBase";
import Card from "./components/Card";
import CardActionArea from "./components/CardActionArea";
import CardActions from "./components/CardActions";
import CardContent from "./components/CardContent";
import CardHeader from "./components/CardHeader";
import CardMedia from "./components/CardMedia";
import Checkbox from "./components/Checkbox";
import Chip from "./components/Chip";
import CircularProgress from "./components/CircularProgress";
import ClickAwayListener from "./components/ClickAwayListener";
import Collapse from "./components/Collapse";
import Container from "./components/Container";
import CssBaseline from "./components/CssBaseline";
import DatePicker from "./components/DatePicker";
import DateTimePicker from "./components/DateTimePicker";
import Dialog from "./components/Dialog";
import DialogActions from "./components/DialogActions";
import DialogContent from "./components/DialogContent";
import DialogContentText from "./components/DialogContentText";
import DialogTitle from "./components/DialogTitle";
import Divider from "./components/Divider";
import Drawer from "./components/Drawer";
import ExpandMoreIcon from "./components/ExpandMoreIcon";
import ExpansionPanel from "./components/ExpansionPanel";
import ExpansionPanelDetails from "./components/ExpansionPanelDetails";
import ExpansionPanelSummary from "./components/ExpansionPanelSummary";
import Fab from "./components/Fab";
import Fade from "./components/Fade";
import FilledInput from "./components/FilledInput";
import FormControl from "./components/FormControl";
import FormControlLabel from "./components/FormControlLabel";
import FormGroup from "./components/FormGroup";
import FormHelperText from "./components/FormHelperText";
import FormLabel from "./components/FormLabel";
import Grid from "./components/Grid";
import GridList from "./components/GridList";
import GridListTile from "./components/GridListTile";
import GridListTileBar from './components/GrindListTileBar';
import Grow from "./components/Grow";
import Hidden from "./components/Hidden";
import Icon from "./components/Icon";
import IconButton from "./components/IconButton";
import Input from "./components/Input";
import InputAdornment from "./components/InputAdornment";
import InputBase from "./components/InputBase";
import InputLabel from "./components/InputLabel";
import KeyboardDatePicker from "./components/KeyboardDatePicker";
import KeyboardTimePicker from "./components/KeyboardTimePicker";
import LinearProgress from "./components/LinearProgress";
import Link from "./components/Link";
import List from "./components/List";
import ListItem from "./components/ListItem";
import ListItemAvatar from "./components/ListItemAvatar";
import ListItemIcon from "./components/ListItemIcon";
import ListItemSecondaryAction from "./components/ListItemSecondaryAction";
import ListItemText from "./components/ListItemText";
import ListSubheader from "./components/ListSubheader";
import Menu from "./components/Menu";
import MenuItem from "./components/MenuItem";
import MenuList from "./components/MenuList";
import MobileStepper from "./components/MobileStepper";
import Modal from "./components/Modal";
import MuiPickersUtilsProvider from './components/MuiPickersUtilsProvider';
import NativeSelect from "./components/NativeSelect";
import NoSsr from "./components/NoSsr";
import OutlinedInput from "./components/OutlinedInput";
import Paper from "./components/Paper";
import Popover from "./components/Popover";
import Popper from "./components/Popover";
import Portal from "./components/Portal";
import Radio from "./components/Radio";
import RadioGroup from "./components/RadioGroup";
import Rating from "./components/Rating";
import RootRef from "./components/RootRef";
import Select from "./components/Select";
import Skeleton from "./components/Skeleton";
import Slide from "./components/Slide";
import Slider from "./components/Slider";
import Snackbar from "./components/Snackbar";
import SnackbarContent from "./components/SnackbarContent";
import SpeedDial from "./components/SpeedDial";
import SpeedDialAction from "./components/SpeedDialAction";
import SpeedDialIcon from "./components/SpeedDialIcon";
import Step from "./components/Step";
import StepButton from "./components/StepButton";
import StepConnector from "./components/StepConnector";
import StepContent from "./components/StepContent";
import StepIcon from "./components/StepIcon";
import StepLabel from "./components/StepLabel";
import Stepper from "./components/Stepper";
import SvgIcon from "./components/SvgIcon";
import SwipeableDrawer from "./components/SwipeableDrawer";
import Switch from "./components/Switch";
import Tab from "./components/Tab";
import Table from "./components/Table";
import TableBody from "./components/TableBody";
import TableCell from "./components/TableCell";
import TableContainer from "./components/TableContainer";
import TableFooter from "./components/TableFooter";
import TableHead from "./components/TableHead";
import TablePagination from "./components/TablePagination";
import TableRow from "./components/TableRow";
import TableSortLabel from "./components/TableSortLabel";
import Tabs from "./components/Tabs";
import TextField from "./components/TextField";
import ToggleButton from "./components/ToggleButton";
import ToggleButtonGroup from "./components/ToggleButtonGroup";
import Toolbar from "./components/Toolbar";
import Tooltip from "./components/Tooltip";
import TreeItem from "./components/TreeItem";
import TreeView from "./components/TreeView";
import Typography from "./components/Typography";
import Zoom from "./components/Zoom";
import AcUnits from '@material-ui/icons/AcUnit';
import AccessAlarms from '@material-ui/icons/AccessAlarm';
import AccessAlarmss from '@material-ui/icons/AccessAlarms';
import AccessTimes from '@material-ui/icons/AccessTime';
import Accessibilitys from '@material-ui/icons/Accessibility';
import AccessibilityNews from '@material-ui/icons/AccessibilityNew';
import Accessibles from '@material-ui/icons/Accessible';
import AccessibleForwards from '@material-ui/icons/AccessibleForward';
import AccountBalances from '@material-ui/icons/AccountBalance';
import AccountBalanceWallets from '@material-ui/icons/AccountBalanceWallet';
import AccountBoxs from '@material-ui/icons/AccountBox';
import AccountCircles from '@material-ui/icons/AccountCircle';
import AccountTrees from '@material-ui/icons/AccountTree';
import Adbs from '@material-ui/icons/Adb';
import Adds from '@material-ui/icons/Add';
import AddAPhotos from '@material-ui/icons/AddAPhoto';
import AddAlarms from '@material-ui/icons/AddAlarm';
import AddAlerts from '@material-ui/icons/AddAlert';
import AddBoxs from '@material-ui/icons/AddBox';
import AddCircles from '@material-ui/icons/AddCircle';
import AddCircleOutlines from '@material-ui/icons/AddCircleOutline';
import AddComments from '@material-ui/icons/AddComment';
import AddLocations from '@material-ui/icons/AddLocation';
import AddPhotoAlternates from '@material-ui/icons/AddPhotoAlternate';
import AddShoppingCarts from '@material-ui/icons/AddShoppingCart';
import AddToHomeScreens from '@material-ui/icons/AddToHomeScreen';
import AddToPhotoss from '@material-ui/icons/AddToPhotos';
import AddToQueues from '@material-ui/icons/AddToQueue';
import Adjusts from '@material-ui/icons/Adjust';
import AirlineSeatFlats from '@material-ui/icons/AirlineSeatFlat';
import AirlineSeatFlatAngleds from '@material-ui/icons/AirlineSeatFlatAngled';
import AirlineSeatIndividualSuites from '@material-ui/icons/AirlineSeatIndividualSuite';
import AirlineSeatLegroomExtras from '@material-ui/icons/AirlineSeatLegroomExtra';
import AirlineSeatLegroomNormals from '@material-ui/icons/AirlineSeatLegroomNormal';
import AirlineSeatLegroomReduceds from '@material-ui/icons/AirlineSeatLegroomReduced';
import AirlineSeatReclineExtras from '@material-ui/icons/AirlineSeatReclineExtra';
import AirlineSeatReclineNormals from '@material-ui/icons/AirlineSeatReclineNormal';
import AirplanemodeActives from '@material-ui/icons/AirplanemodeActive';
import AirplanemodeInactives from '@material-ui/icons/AirplanemodeInactive';
import Airplays from '@material-ui/icons/Airplay';
import AirportShuttles from '@material-ui/icons/AirportShuttle';
import Alarms from '@material-ui/icons/Alarm';
import AlarmAdds from '@material-ui/icons/AlarmAdd';
import AlarmOffs from '@material-ui/icons/AlarmOff';
import AlarmOns from '@material-ui/icons/AlarmOn';
import Albums from '@material-ui/icons/Album';
import AllInboxs from '@material-ui/icons/AllInbox';
import AllInclusives from '@material-ui/icons/AllInclusive';
import AllOuts from '@material-ui/icons/AllOut';
import AlternateEmails from '@material-ui/icons/AlternateEmail';
import AmpStoriess from '@material-ui/icons/AmpStories';
import Androids from '@material-ui/icons/Android';
import Announcements from '@material-ui/icons/Announcement';
import Apartments from '@material-ui/icons/Apartment';
import Apples from '@material-ui/icons/Apple';
import Appss from '@material-ui/icons/Apps';
import Archives from '@material-ui/icons/Archive';
import ArrowBacks from '@material-ui/icons/ArrowBack';
import ArrowBackIoss from '@material-ui/icons/ArrowBackIos';
import ArrowDownwards from '@material-ui/icons/ArrowDownward';
import ArrowDropDowns from '@material-ui/icons/ArrowDropDown';
import ArrowDropDownCircles from '@material-ui/icons/ArrowDropDownCircle';
import ArrowDropUps from '@material-ui/icons/ArrowDropUp';
import ArrowForwards from '@material-ui/icons/ArrowForward';
import ArrowForwardIoss from '@material-ui/icons/ArrowForwardIos';
import ArrowLefts from '@material-ui/icons/ArrowLeft';
import ArrowRights from '@material-ui/icons/ArrowRight';
import ArrowRightAlts from '@material-ui/icons/ArrowRightAlt';
import ArrowUpwards from '@material-ui/icons/ArrowUpward';
import ArtTracks from '@material-ui/icons/ArtTrack';
import AspectRatios from '@material-ui/icons/AspectRatio';
import Assessments from '@material-ui/icons/Assessment';
import Assignments from '@material-ui/icons/Assignment';
import AssignmentInds from '@material-ui/icons/AssignmentInd';
import AssignmentLates from '@material-ui/icons/AssignmentLate';
import AssignmentReturns from '@material-ui/icons/AssignmentReturn';
import AssignmentReturneds from '@material-ui/icons/AssignmentReturned';
import AssignmentTurnedIns from '@material-ui/icons/AssignmentTurnedIn';
import Assistants from '@material-ui/icons/Assistant';
import AssistantPhotos from '@material-ui/icons/AssistantPhoto';
import Atms from '@material-ui/icons/Atm';
import AttachFiles from '@material-ui/icons/AttachFile';
import AttachMoneys from '@material-ui/icons/AttachMoney';
import Attachments from '@material-ui/icons/Attachment';
import Audiotracks from '@material-ui/icons/Audiotrack';
import Autorenews from '@material-ui/icons/Autorenew';
import AvTimers from '@material-ui/icons/AvTimer';
import Backspaces from '@material-ui/icons/Backspace';
import Backups from '@material-ui/icons/Backup';
import Ballots from '@material-ui/icons/Ballot';
import BarCharts from '@material-ui/icons/BarChart';
import Bathtubs from '@material-ui/icons/Bathtub';
import Battery20s from '@material-ui/icons/Battery20';
import Battery30s from '@material-ui/icons/Battery30';
import Battery50s from '@material-ui/icons/Battery50';
import Battery60s from '@material-ui/icons/Battery60';
import Battery80s from '@material-ui/icons/Battery80';
import Battery90s from '@material-ui/icons/Battery90';
import BatteryAlerts from '@material-ui/icons/BatteryAlert';
import BatteryCharging20s from '@material-ui/icons/BatteryCharging20';
import BatteryCharging30s from '@material-ui/icons/BatteryCharging30';
import BatteryCharging50s from '@material-ui/icons/BatteryCharging50';
import BatteryCharging60s from '@material-ui/icons/BatteryCharging60';
import BatteryCharging80s from '@material-ui/icons/BatteryCharging80';
import BatteryCharging90s from '@material-ui/icons/BatteryCharging90';
import BatteryChargingFulls from '@material-ui/icons/BatteryChargingFull';
import BatteryFulls from '@material-ui/icons/BatteryFull';
import BatteryStds from '@material-ui/icons/BatteryStd';
import BatteryUnknowns from '@material-ui/icons/BatteryUnknown';
import BeachAccesss from '@material-ui/icons/BeachAccess';
import Beenheres from '@material-ui/icons/Beenhere';
import Blocks from '@material-ui/icons/Block';
import Bluetooths from '@material-ui/icons/Bluetooth';
import BluetoothAudios from '@material-ui/icons/BluetoothAudio';
import BluetoothConnecteds from '@material-ui/icons/BluetoothConnected';
import BluetoothDisableds from '@material-ui/icons/BluetoothDisabled';
import BluetoothSearchings from '@material-ui/icons/BluetoothSearching';
import BlurCirculars from '@material-ui/icons/BlurCircular';
import BlurLinears from '@material-ui/icons/BlurLinear';
import BlurOffs from '@material-ui/icons/BlurOff';
import BlurOns from '@material-ui/icons/BlurOn';
import Books from '@material-ui/icons/Book';
import Bookmarks from '@material-ui/icons/Bookmark';
import BookmarkBorders from '@material-ui/icons/BookmarkBorder';
import Bookmarkss from '@material-ui/icons/Bookmarks';
import BorderAlls from '@material-ui/icons/BorderAll';
import BorderBottoms from '@material-ui/icons/BorderBottom';
import BorderClears from '@material-ui/icons/BorderClear';
import BorderColors from '@material-ui/icons/BorderColor';
import BorderHorizontals from '@material-ui/icons/BorderHorizontal';
import BorderInners from '@material-ui/icons/BorderInner';
import BorderLefts from '@material-ui/icons/BorderLeft';
import BorderOuters from '@material-ui/icons/BorderOuter';
import BorderRights from '@material-ui/icons/BorderRight';
import BorderStyles from '@material-ui/icons/BorderStyle';
import BorderTops from '@material-ui/icons/BorderTop';
import BorderVerticals from '@material-ui/icons/BorderVertical';
import BrandingWatermarks from '@material-ui/icons/BrandingWatermark';
import Brightness1s from '@material-ui/icons/Brightness1';
import Brightness2s from '@material-ui/icons/Brightness2';
import Brightness3s from '@material-ui/icons/Brightness3';
import Brightness4s from '@material-ui/icons/Brightness4';
import Brightness5s from '@material-ui/icons/Brightness5';
import Brightness6s from '@material-ui/icons/Brightness6';
import Brightness7s from '@material-ui/icons/Brightness7';
import BrightnessAutos from '@material-ui/icons/BrightnessAuto';
import BrightnessHighs from '@material-ui/icons/BrightnessHigh';
import BrightnessLows from '@material-ui/icons/BrightnessLow';
import BrightnessMediums from '@material-ui/icons/BrightnessMedium';
import BrokenImages from '@material-ui/icons/BrokenImage';
import Brushs from '@material-ui/icons/Brush';
import BubbleCharts from '@material-ui/icons/BubbleChart';
import BugReports from '@material-ui/icons/BugReport';
import Builds from '@material-ui/icons/Build';
import BurstModes from '@material-ui/icons/BurstMode';
import Businesss from '@material-ui/icons/Business';
import BusinessCenters from '@material-ui/icons/BusinessCenter';
import Cacheds from '@material-ui/icons/Cached';
import Cakes from '@material-ui/icons/Cake';
import CalendarTodays from '@material-ui/icons/CalendarToday';
import CalendarViewDays from '@material-ui/icons/CalendarViewDay';
import Calls from '@material-ui/icons/Call';
import CallEnds from '@material-ui/icons/CallEnd';
import CallMades from '@material-ui/icons/CallMade';
import CallMerges from '@material-ui/icons/CallMerge';
import CallMisseds from '@material-ui/icons/CallMissed';
import CallMissedOutgoings from '@material-ui/icons/CallMissedOutgoing';
import CallReceiveds from '@material-ui/icons/CallReceived';
import CallSplits from '@material-ui/icons/CallSplit';
import CallToActions from '@material-ui/icons/CallToAction';
import Cameras from '@material-ui/icons/Camera';
import CameraAlts from '@material-ui/icons/CameraAlt';
import CameraEnhances from '@material-ui/icons/CameraEnhance';
import CameraFronts from '@material-ui/icons/CameraFront';
import CameraRears from '@material-ui/icons/CameraRear';
import CameraRolls from '@material-ui/icons/CameraRoll';
import Cancels from '@material-ui/icons/Cancel';
import CancelPresentations from '@material-ui/icons/CancelPresentation';
import CancelScheduleSends from '@material-ui/icons/CancelScheduleSend';
import CardGiftcards from '@material-ui/icons/CardGiftcard';
import CardMemberships from '@material-ui/icons/CardMembership';
import CardTravels from '@material-ui/icons/CardTravel';
import Casinos from '@material-ui/icons/Casino';
import Casts from '@material-ui/icons/Cast';
import CastConnecteds from '@material-ui/icons/CastConnected';
import CastForEducations from '@material-ui/icons/CastForEducation';
import Categorys from '@material-ui/icons/Category';
import CellWifis from '@material-ui/icons/CellWifi';
import CenterFocusStrongs from '@material-ui/icons/CenterFocusStrong';
import CenterFocusWeaks from '@material-ui/icons/CenterFocusWeak';
import ChangeHistorys from '@material-ui/icons/ChangeHistory';
import Chats from '@material-ui/icons/Chat';
import ChatBubbles from '@material-ui/icons/ChatBubble';
import ChatBubbleOutlines from '@material-ui/icons/ChatBubbleOutline';
import Checks from '@material-ui/icons/Check';
import CheckBoxs from '@material-ui/icons/CheckBox';
import CheckBoxOutlineBlanks from '@material-ui/icons/CheckBoxOutlineBlank';
import CheckCircles from '@material-ui/icons/CheckCircle';
import CheckCircleOutlines from '@material-ui/icons/CheckCircleOutline';
import ChevronLefts from '@material-ui/icons/ChevronLeft';
import ChevronRights from '@material-ui/icons/ChevronRight';
import ChildCares from '@material-ui/icons/ChildCare';
import ChildFriendlys from '@material-ui/icons/ChildFriendly';
import ChromeReaderModes from '@material-ui/icons/ChromeReaderMode';
import Classs from '@material-ui/icons/Class';
import Clears from '@material-ui/icons/Clear';
import ClearAlls from '@material-ui/icons/ClearAll';
import Closes from '@material-ui/icons/Close';
import ClosedCaptions from '@material-ui/icons/ClosedCaption';
import Clouds from '@material-ui/icons/Cloud';
import CloudCircles from '@material-ui/icons/CloudCircle';
import CloudDones from '@material-ui/icons/CloudDone';
import CloudDownloads from '@material-ui/icons/CloudDownload';
import CloudOffs from '@material-ui/icons/CloudOff';
import CloudQueues from '@material-ui/icons/CloudQueue';
import CloudUploads from '@material-ui/icons/CloudUpload';
import Codes from '@material-ui/icons/Code';
import Collectionss from '@material-ui/icons/Collections';
import CollectionsBookmarks from '@material-ui/icons/CollectionsBookmark';
import ColorLenss from '@material-ui/icons/ColorLens';
import Colorizes from '@material-ui/icons/Colorize';
import Comments from '@material-ui/icons/Comment';
import Commutes from '@material-ui/icons/Commute';
import Compares from '@material-ui/icons/Compare';
import CompareArrowss from '@material-ui/icons/CompareArrows';
import CompassCalibrations from '@material-ui/icons/CompassCalibration';
import Computers from '@material-ui/icons/Computer';
import ConfirmationNumbers from '@material-ui/icons/ConfirmationNumber';
import ContactMails from '@material-ui/icons/ContactMail';
import ContactPhones from '@material-ui/icons/ContactPhone';
import ContactSupports from '@material-ui/icons/ContactSupport';
import Contactlesss from '@material-ui/icons/Contactless';
import Contactss from '@material-ui/icons/Contacts';
import ControlCameras from '@material-ui/icons/ControlCamera';
import ControlPoints from '@material-ui/icons/ControlPoint';
import ControlPointDuplicates from '@material-ui/icons/ControlPointDuplicate';
import Copyrights from '@material-ui/icons/Copyright';
import Creates from '@material-ui/icons/Create';
import CreateNewFolders from '@material-ui/icons/CreateNewFolder';
import CreditCards from '@material-ui/icons/CreditCard';
import Crops from '@material-ui/icons/Crop';
import Crop169s from '@material-ui/icons/Crop169';
import Crop32s from '@material-ui/icons/Crop32';
import Crop54s from '@material-ui/icons/Crop54';
import Crop75s from '@material-ui/icons/Crop75';
import CropDins from '@material-ui/icons/CropDin';
import CropFrees from '@material-ui/icons/CropFree';
import CropLandscapes from '@material-ui/icons/CropLandscape';
import CropOriginals from '@material-ui/icons/CropOriginal';
import CropPortraits from '@material-ui/icons/CropPortrait';
import CropRotates from '@material-ui/icons/CropRotate';
import CropSquares from '@material-ui/icons/CropSquare';
import Dashboards from '@material-ui/icons/Dashboard';
import DataUsages from '@material-ui/icons/DataUsage';
import DateRanges from '@material-ui/icons/DateRange';
import Decks from '@material-ui/icons/Deck';
import Dehazes from '@material-ui/icons/Dehaze';
import Deletes from '@material-ui/icons/Delete';
import DeleteForevers from '@material-ui/icons/DeleteForever';
import DeleteOutlines from '@material-ui/icons/DeleteOutline';
import DeleteSweeps from '@material-ui/icons/DeleteSweep';
import DepartureBoards from '@material-ui/icons/DepartureBoard';
import Descriptions from '@material-ui/icons/Description';
import DesktopAccessDisableds from '@material-ui/icons/DesktopAccessDisabled';
import DesktopMacs from '@material-ui/icons/DesktopMac';
import DesktopWindowss from '@material-ui/icons/DesktopWindows';
import Detailss from '@material-ui/icons/Details';
import DeveloperBoards from '@material-ui/icons/DeveloperBoard';
import DeveloperModes from '@material-ui/icons/DeveloperMode';
import DeviceHubs from '@material-ui/icons/DeviceHub';
import DeviceUnknowns from '@material-ui/icons/DeviceUnknown';
import Devicess from '@material-ui/icons/Devices';
import DevicesOthers from '@material-ui/icons/DevicesOther';
import DialerSips from '@material-ui/icons/DialerSip';
import Dialpads from '@material-ui/icons/Dialpad';
import Directionss from '@material-ui/icons/Directions';
import DirectionsBikes from '@material-ui/icons/DirectionsBike';
import DirectionsBoats from '@material-ui/icons/DirectionsBoat';
import DirectionsBuss from '@material-ui/icons/DirectionsBus';
import DirectionsCars from '@material-ui/icons/DirectionsCar';
import DirectionsRailways from '@material-ui/icons/DirectionsRailway';
import DirectionsRuns from '@material-ui/icons/DirectionsRun';
import DirectionsSubways from '@material-ui/icons/DirectionsSubway';
import DirectionsTransits from '@material-ui/icons/DirectionsTransit';
import DirectionsWalks from '@material-ui/icons/DirectionsWalk';
import DiscFulls from '@material-ui/icons/DiscFull';
import Dnss from '@material-ui/icons/Dns';
import Docks from '@material-ui/icons/Dock';
import Domains from '@material-ui/icons/Domain';
import DomainDisableds from '@material-ui/icons/DomainDisabled';
import Dones from '@material-ui/icons/Done';
import DoneAlls from '@material-ui/icons/DoneAll';
import DoneOutlines from '@material-ui/icons/DoneOutline';
import DonutLarges from '@material-ui/icons/DonutLarge';
import DonutSmalls from '@material-ui/icons/DonutSmall';
import DoubleArrows from '@material-ui/icons/DoubleArrow';
import Draftss from '@material-ui/icons/Drafts';
import DragHandles from '@material-ui/icons/DragHandle';
import DragIndicators from '@material-ui/icons/DragIndicator';
import DriveEtas from '@material-ui/icons/DriveEta';
import Duos from '@material-ui/icons/Duo';
import Dvrs from '@material-ui/icons/Dvr';
import DynamicFeeds from '@material-ui/icons/DynamicFeed';
import Ecos from '@material-ui/icons/Eco';
import Edits from '@material-ui/icons/Edit';
import EditAttributess from '@material-ui/icons/EditAttributes';
import EditLocations from '@material-ui/icons/EditLocation';
import Ejects from '@material-ui/icons/Eject';
import Emails from '@material-ui/icons/Email';
import EmojiEmotionss from '@material-ui/icons/EmojiEmotions';
import EmojiEventss from '@material-ui/icons/EmojiEvents';
import EmojiFlagss from '@material-ui/icons/EmojiFlags';
import EmojiFoodBeverages from '@material-ui/icons/EmojiFoodBeverage';
import EmojiNatures from '@material-ui/icons/EmojiNature';
import EmojiObjectss from '@material-ui/icons/EmojiObjects';
import EmojiPeoples from '@material-ui/icons/EmojiPeople';
import EmojiSymbolss from '@material-ui/icons/EmojiSymbols';
import EmojiTransportations from '@material-ui/icons/EmojiTransportation';
import EnhancedEncryptions from '@material-ui/icons/EnhancedEncryption';
import Equalizers from '@material-ui/icons/Equalizer';
import Errors from '@material-ui/icons/Error';
import ErrorOutlines from '@material-ui/icons/ErrorOutline';
import Euros from '@material-ui/icons/Euro';
import EuroSymbols from '@material-ui/icons/EuroSymbol';
import EvStations from '@material-ui/icons/EvStation';
import Events from '@material-ui/icons/Event';
import EventAvailables from '@material-ui/icons/EventAvailable';
import EventBusys from '@material-ui/icons/EventBusy';
import EventNotes from '@material-ui/icons/EventNote';
import EventSeats from '@material-ui/icons/EventSeat';
import ExitToApps from '@material-ui/icons/ExitToApp';
import ExpandLesss from '@material-ui/icons/ExpandLess';
import ExpandMores from '@material-ui/icons/ExpandMore';
import Explicits from '@material-ui/icons/Explicit';
import Explores from '@material-ui/icons/Explore';
import ExploreOffs from '@material-ui/icons/ExploreOff';
import Exposures from '@material-ui/icons/Exposure';
import ExposureNeg1s from '@material-ui/icons/ExposureNeg1';
import ExposureNeg2s from '@material-ui/icons/ExposureNeg2';
import ExposurePlus1s from '@material-ui/icons/ExposurePlus1';
import ExposurePlus2s from '@material-ui/icons/ExposurePlus2';
import ExposureZeros from '@material-ui/icons/ExposureZero';
import Extensions from '@material-ui/icons/Extension';
import Faces from '@material-ui/icons/Face';
import Facebooks from '@material-ui/icons/Facebook';
import FastForwards from '@material-ui/icons/FastForward';
import FastRewinds from '@material-ui/icons/FastRewind';
import Fastfoods from '@material-ui/icons/Fastfood';
import Favorites from '@material-ui/icons/Favorite';
import FavoriteBorders from '@material-ui/icons/FavoriteBorder';
import FeaturedPlayLists from '@material-ui/icons/FeaturedPlayList';
import FeaturedVideos from '@material-ui/icons/FeaturedVideo';
import Feedbacks from '@material-ui/icons/Feedback';
import FiberDvrs from '@material-ui/icons/FiberDvr';
import FiberManualRecords from '@material-ui/icons/FiberManualRecord';
import FiberNews from '@material-ui/icons/FiberNew';
import FiberPins from '@material-ui/icons/FiberPin';
import FiberSmartRecords from '@material-ui/icons/FiberSmartRecord';
import FileCopys from '@material-ui/icons/FileCopy';
import Filters from '@material-ui/icons/Filter';
import Filter1s from '@material-ui/icons/Filter1';
import Filter2s from '@material-ui/icons/Filter2';
import Filter3s from '@material-ui/icons/Filter3';
import Filter4s from '@material-ui/icons/Filter4';
import Filter5s from '@material-ui/icons/Filter5';
import Filter6s from '@material-ui/icons/Filter6';
import Filter7s from '@material-ui/icons/Filter7';
import Filter8s from '@material-ui/icons/Filter8';
import Filter9s from '@material-ui/icons/Filter9';
import Filter9Pluss from '@material-ui/icons/Filter9Plus';
import FilterBAndWs from '@material-ui/icons/FilterBAndW';
import FilterCenterFocuss from '@material-ui/icons/FilterCenterFocus';
import FilterDramas from '@material-ui/icons/FilterDrama';
import FilterFramess from '@material-ui/icons/FilterFrames';
import FilterHdrs from '@material-ui/icons/FilterHdr';
import FilterLists from '@material-ui/icons/FilterList';
import FilterNones from '@material-ui/icons/FilterNone';
import FilterTiltShifts from '@material-ui/icons/FilterTiltShift';
import FilterVintages from '@material-ui/icons/FilterVintage';
import FindInPages from '@material-ui/icons/FindInPage';
import FindReplaces from '@material-ui/icons/FindReplace';
import Fingerprints from '@material-ui/icons/Fingerprint';
import Fireplaces from '@material-ui/icons/Fireplace';
import FirstPages from '@material-ui/icons/FirstPage';
import FitnessCenters from '@material-ui/icons/FitnessCenter';
import Flags from '@material-ui/icons/Flag';
import Flares from '@material-ui/icons/Flare';
import FlashAutos from '@material-ui/icons/FlashAuto';
import FlashOffs from '@material-ui/icons/FlashOff';
import FlashOns from '@material-ui/icons/FlashOn';
import Flights from '@material-ui/icons/Flight';
import FlightLands from '@material-ui/icons/FlightLand';
import FlightTakeoffs from '@material-ui/icons/FlightTakeoff';
import Flips from '@material-ui/icons/Flip';
import FlipCameraAndroids from '@material-ui/icons/FlipCameraAndroid';
import FlipCameraIoss from '@material-ui/icons/FlipCameraIos';
import FlipToBacks from '@material-ui/icons/FlipToBack';
import FlipToFronts from '@material-ui/icons/FlipToFront';
import Folders from '@material-ui/icons/Folder';
import FolderOpens from '@material-ui/icons/FolderOpen';
import FolderShareds from '@material-ui/icons/FolderShared';
import FolderSpecials from '@material-ui/icons/FolderSpecial';
import FontDownloads from '@material-ui/icons/FontDownload';
import FormatAlignCenters from '@material-ui/icons/FormatAlignCenter';
import FormatAlignJustifys from '@material-ui/icons/FormatAlignJustify';
import FormatAlignLefts from '@material-ui/icons/FormatAlignLeft';
import FormatAlignRights from '@material-ui/icons/FormatAlignRight';
import FormatBolds from '@material-ui/icons/FormatBold';
import FormatClears from '@material-ui/icons/FormatClear';
import FormatColorFills from '@material-ui/icons/FormatColorFill';
import FormatColorResets from '@material-ui/icons/FormatColorReset';
import FormatColorTexts from '@material-ui/icons/FormatColorText';
import FormatIndentDecreases from '@material-ui/icons/FormatIndentDecrease';
import FormatIndentIncreases from '@material-ui/icons/FormatIndentIncrease';
import FormatItalics from '@material-ui/icons/FormatItalic';
import FormatLineSpacings from '@material-ui/icons/FormatLineSpacing';
import FormatListBulleteds from '@material-ui/icons/FormatListBulleted';
import FormatListNumbereds from '@material-ui/icons/FormatListNumbered';
import FormatListNumberedRtls from '@material-ui/icons/FormatListNumberedRtl';
import FormatPaints from '@material-ui/icons/FormatPaint';
import FormatQuotes from '@material-ui/icons/FormatQuote';
import FormatShapess from '@material-ui/icons/FormatShapes';
import FormatSizes from '@material-ui/icons/FormatSize';
import FormatStrikethroughs from '@material-ui/icons/FormatStrikethrough';
import FormatTextdirectionLToRs from '@material-ui/icons/FormatTextdirectionLToR';
import FormatTextdirectionRToLs from '@material-ui/icons/FormatTextdirectionRToL';
import FormatUnderlineds from '@material-ui/icons/FormatUnderlined';
import Forums from '@material-ui/icons/Forum';
import Forwards from '@material-ui/icons/Forward';
import Forward10s from '@material-ui/icons/Forward10';
import Forward30s from '@material-ui/icons/Forward30';
import Forward5s from '@material-ui/icons/Forward5';
import FourKs from '@material-ui/icons/FourK';
import FreeBreakfasts from '@material-ui/icons/FreeBreakfast';
import Fullscreens from '@material-ui/icons/Fullscreen';
import FullscreenExits from '@material-ui/icons/FullscreenExit';
import Functionss from '@material-ui/icons/Functions';
import GTranslates from '@material-ui/icons/GTranslate';
import Gamepads from '@material-ui/icons/Gamepad';
import Gamess from '@material-ui/icons/Games';
import Gavels from '@material-ui/icons/Gavel';
import Gestures from '@material-ui/icons/Gesture';
import GetApps from '@material-ui/icons/GetApp';
import Gifs from '@material-ui/icons/Gif';
import GitHubs from '@material-ui/icons/GitHub';
import GolfCourses from '@material-ui/icons/GolfCourse';
import GpsFixeds from '@material-ui/icons/GpsFixed';
import GpsNotFixeds from '@material-ui/icons/GpsNotFixed';
import GpsOffs from '@material-ui/icons/GpsOff';
import Grades from '@material-ui/icons/Grade';
import Gradients from '@material-ui/icons/Gradient';
import Grains from '@material-ui/icons/Grain';
import GraphicEqs from '@material-ui/icons/GraphicEq';
import GridOffs from '@material-ui/icons/GridOff';
import GridOns from '@material-ui/icons/GridOn';
import Groups from '@material-ui/icons/Group';
import GroupAdds from '@material-ui/icons/GroupAdd';
import GroupWorks from '@material-ui/icons/GroupWork';
import Hds from '@material-ui/icons/Hd';
import HdrOffs from '@material-ui/icons/HdrOff';
import HdrOns from '@material-ui/icons/HdrOn';
import HdrStrongs from '@material-ui/icons/HdrStrong';
import HdrWeaks from '@material-ui/icons/HdrWeak';
import Headsets from '@material-ui/icons/Headset';
import HeadsetMics from '@material-ui/icons/HeadsetMic';
import Healings from '@material-ui/icons/Healing';
import Hearings from '@material-ui/icons/Hearing';
import Heights from '@material-ui/icons/Height';
import Helps from '@material-ui/icons/Help';
import HelpOutlines from '@material-ui/icons/HelpOutline';
import HighQualitys from '@material-ui/icons/HighQuality';
import Highlights from '@material-ui/icons/Highlight';
import HighlightOffs from '@material-ui/icons/HighlightOff';
import Historys from '@material-ui/icons/History';
import Homes from '@material-ui/icons/Home';
import HomeWorks from '@material-ui/icons/HomeWork';
import HorizontalSplits from '@material-ui/icons/HorizontalSplit';
import HotTubs from '@material-ui/icons/HotTub';
import Hotels from '@material-ui/icons/Hotel';
import HourglassEmptys from '@material-ui/icons/HourglassEmpty';
import HourglassFulls from '@material-ui/icons/HourglassFull';
import Houses from '@material-ui/icons/House';
import HowToRegs from '@material-ui/icons/HowToReg';
import HowToVotes from '@material-ui/icons/HowToVote';
import Https from '@material-ui/icons/Http';
import Httpss from '@material-ui/icons/Https';
import Images from '@material-ui/icons/Image';
import ImageAspectRatios from '@material-ui/icons/ImageAspectRatio';
import ImageSearchs from '@material-ui/icons/ImageSearch';
import ImportContactss from '@material-ui/icons/ImportContacts';
import ImportExports from '@material-ui/icons/ImportExport';
import ImportantDevicess from '@material-ui/icons/ImportantDevices';
import Inboxs from '@material-ui/icons/Inbox';
import IndeterminateCheckBoxs from '@material-ui/icons/IndeterminateCheckBox';
import Infos from '@material-ui/icons/Info';
import Inputs from '@material-ui/icons/Input';
import InsertCharts from '@material-ui/icons/InsertChart';
import InsertComments from '@material-ui/icons/InsertComment';
import InsertDriveFiles from '@material-ui/icons/InsertDriveFile';
import InsertEmoticons from '@material-ui/icons/InsertEmoticon';
import InsertInvitations from '@material-ui/icons/InsertInvitation';
import InsertLinks from '@material-ui/icons/InsertLink';
import InsertPhotos from '@material-ui/icons/InsertPhoto';
import Instagrams from '@material-ui/icons/Instagram';
import InvertColorss from '@material-ui/icons/InvertColors';
import InvertColorsOffs from '@material-ui/icons/InvertColorsOff';
import Isos from '@material-ui/icons/Iso';
import Keyboards from '@material-ui/icons/Keyboard';
import KeyboardArrowDowns from '@material-ui/icons/KeyboardArrowDown';
import KeyboardArrowLefts from '@material-ui/icons/KeyboardArrowLeft';
import KeyboardArrowRights from '@material-ui/icons/KeyboardArrowRight';
import KeyboardArrowUps from '@material-ui/icons/KeyboardArrowUp';
import KeyboardBackspaces from '@material-ui/icons/KeyboardBackspace';
import KeyboardCapslocks from '@material-ui/icons/KeyboardCapslock';
import KeyboardHides from '@material-ui/icons/KeyboardHide';
import KeyboardReturns from '@material-ui/icons/KeyboardReturn';
import KeyboardTabs from '@material-ui/icons/KeyboardTab';
import KeyboardVoices from '@material-ui/icons/KeyboardVoice';
import KingBeds from '@material-ui/icons/KingBed';
import Kitchens from '@material-ui/icons/Kitchen';
import Labels from '@material-ui/icons/Label';
import LabelImportants from '@material-ui/icons/LabelImportant';
import LabelOffs from '@material-ui/icons/LabelOff';
import Landscapes from '@material-ui/icons/Landscape';
import Languages from '@material-ui/icons/Language';
import Laptops from '@material-ui/icons/Laptop';
import LaptopChromebooks from '@material-ui/icons/LaptopChromebook';
import LaptopMacs from '@material-ui/icons/LaptopMac';
import LaptopWindowss from '@material-ui/icons/LaptopWindows';
import LastPages from '@material-ui/icons/LastPage';
import Launchs from '@material-ui/icons/Launch';
import Layerss from '@material-ui/icons/Layers';
import LayersClears from '@material-ui/icons/LayersClear';
import LeakAdds from '@material-ui/icons/LeakAdd';
import LeakRemoves from '@material-ui/icons/LeakRemove';
import Lenss from '@material-ui/icons/Lens';
import LibraryAdds from '@material-ui/icons/LibraryAdd';
import LibraryBookss from '@material-ui/icons/LibraryBooks';
import LibraryMusics from '@material-ui/icons/LibraryMusic';
import LineStyles from '@material-ui/icons/LineStyle';
import LineWeights from '@material-ui/icons/LineWeight';
import LinearScales from '@material-ui/icons/LinearScale';
import Links from '@material-ui/icons/Link';
import LinkOffs from '@material-ui/icons/LinkOff';
import LinkedCameras from '@material-ui/icons/LinkedCamera';
import LinkedIns from '@material-ui/icons/LinkedIn';
import Lists from '@material-ui/icons/List';
import ListAlts from '@material-ui/icons/ListAlt';
import LiveHelps from '@material-ui/icons/LiveHelp';
import LiveTvs from '@material-ui/icons/LiveTv';
import LocalActivitys from '@material-ui/icons/LocalActivity';
import LocalAirports from '@material-ui/icons/LocalAirport';
import LocalAtms from '@material-ui/icons/LocalAtm';
import LocalBars from '@material-ui/icons/LocalBar';
import LocalCafes from '@material-ui/icons/LocalCafe';
import LocalCarWashs from '@material-ui/icons/LocalCarWash';
import LocalConvenienceStores from '@material-ui/icons/LocalConvenienceStore';
import LocalDinings from '@material-ui/icons/LocalDining';
import LocalDrinks from '@material-ui/icons/LocalDrink';
import LocalFlorists from '@material-ui/icons/LocalFlorist';
import LocalGasStations from '@material-ui/icons/LocalGasStation';
import LocalGroceryStores from '@material-ui/icons/LocalGroceryStore';
import LocalHospitals from '@material-ui/icons/LocalHospital';
import LocalHotels from '@material-ui/icons/LocalHotel';
import LocalLaundryServices from '@material-ui/icons/LocalLaundryService';
import LocalLibrarys from '@material-ui/icons/LocalLibrary';
import LocalMalls from '@material-ui/icons/LocalMall';
import LocalMoviess from '@material-ui/icons/LocalMovies';
import LocalOffers from '@material-ui/icons/LocalOffer';
import LocalParkings from '@material-ui/icons/LocalParking';
import LocalPharmacys from '@material-ui/icons/LocalPharmacy';
import LocalPhones from '@material-ui/icons/LocalPhone';
import LocalPizzas from '@material-ui/icons/LocalPizza';
import LocalPlays from '@material-ui/icons/LocalPlay';
import LocalPostOffices from '@material-ui/icons/LocalPostOffice';
import LocalPrintshops from '@material-ui/icons/LocalPrintshop';
import LocalSees from '@material-ui/icons/LocalSee';
import LocalShippings from '@material-ui/icons/LocalShipping';
import LocalTaxis from '@material-ui/icons/LocalTaxi';
import LocationCitys from '@material-ui/icons/LocationCity';
import LocationDisableds from '@material-ui/icons/LocationDisabled';
import LocationOffs from '@material-ui/icons/LocationOff';
import LocationOns from '@material-ui/icons/LocationOn';
import LocationSearchings from '@material-ui/icons/LocationSearching';
import Locks from '@material-ui/icons/Lock';
import LockOpens from '@material-ui/icons/LockOpen';
import Lookss from '@material-ui/icons/Looks';
import Looks3s from '@material-ui/icons/Looks3';
import Looks4s from '@material-ui/icons/Looks4';
import Looks5s from '@material-ui/icons/Looks5';
import Looks6s from '@material-ui/icons/Looks6';
import LooksOnes from '@material-ui/icons/LooksOne';
import LooksTwos from '@material-ui/icons/LooksTwo';
import Loops from '@material-ui/icons/Loop';
import Loupes from '@material-ui/icons/Loupe';
import LowPrioritys from '@material-ui/icons/LowPriority';
import Loyaltys from '@material-ui/icons/Loyalty';
import Mails from '@material-ui/icons/Mail';
import MailOutlines from '@material-ui/icons/MailOutline';
import Maps from '@material-ui/icons/Map';
import Markunreads from '@material-ui/icons/Markunread';
import MarkunreadMailboxs from '@material-ui/icons/MarkunreadMailbox';
import Maximizes from '@material-ui/icons/Maximize';
import MeetingRooms from '@material-ui/icons/MeetingRoom';
import Memorys from '@material-ui/icons/Memory';
import Menus from '@material-ui/icons/Menu';
import MenuBooks from '@material-ui/icons/MenuBook';
import MenuOpens from '@material-ui/icons/MenuOpen';
import MergeTypes from '@material-ui/icons/MergeType';
import Messages from '@material-ui/icons/Message';
import Mics from '@material-ui/icons/Mic';
import MicNones from '@material-ui/icons/MicNone';
import MicOffs from '@material-ui/icons/MicOff';
import Minimizes from '@material-ui/icons/Minimize';
import MissedVideoCalls from '@material-ui/icons/MissedVideoCall';
import Mmss from '@material-ui/icons/Mms';
import MobileFriendlys from '@material-ui/icons/MobileFriendly';
import MobileOffs from '@material-ui/icons/MobileOff';
import MobileScreenShares from '@material-ui/icons/MobileScreenShare';
import ModeComments from '@material-ui/icons/ModeComment';
import MonetizationOns from '@material-ui/icons/MonetizationOn';
import Moneys from '@material-ui/icons/Money';
import MoneyOffs from '@material-ui/icons/MoneyOff';
import MonochromePhotoss from '@material-ui/icons/MonochromePhotos';
import Moods from '@material-ui/icons/Mood';
import MoodBads from '@material-ui/icons/MoodBad';
import Mores from '@material-ui/icons/More';
import MoreHorizs from '@material-ui/icons/MoreHoriz';
import MoreVerts from '@material-ui/icons/MoreVert';
import Motorcycles from '@material-ui/icons/Motorcycle';
import Mouses from '@material-ui/icons/Mouse';
import MoveToInboxs from '@material-ui/icons/MoveToInbox';
import Movies from '@material-ui/icons/Movie';
import MovieCreations from '@material-ui/icons/MovieCreation';
import MovieFilters from '@material-ui/icons/MovieFilter';
import MultilineCharts from '@material-ui/icons/MultilineChart';
import Museums from '@material-ui/icons/Museum';
import MusicNotes from '@material-ui/icons/MusicNote';
import MusicOffs from '@material-ui/icons/MusicOff';
import MusicVideos from '@material-ui/icons/MusicVideo';
import MyLocations from '@material-ui/icons/MyLocation';
import Natures from '@material-ui/icons/Nature';
import NaturePeoples from '@material-ui/icons/NaturePeople';
import NavigateBefores from '@material-ui/icons/NavigateBefore';
import NavigateNexts from '@material-ui/icons/NavigateNext';
import Navigations from '@material-ui/icons/Navigation';
import NearMes from '@material-ui/icons/NearMe';
import NetworkCells from '@material-ui/icons/NetworkCell';
import NetworkChecks from '@material-ui/icons/NetworkCheck';
import NetworkLockeds from '@material-ui/icons/NetworkLocked';
import NetworkWifis from '@material-ui/icons/NetworkWifi';
import NewReleasess from '@material-ui/icons/NewReleases';
import NextWeeks from '@material-ui/icons/NextWeek';
import Nfcs from '@material-ui/icons/Nfc';
import NightsStays from '@material-ui/icons/NightsStay';
import NoEncryptions from '@material-ui/icons/NoEncryption';
import NoMeetingRooms from '@material-ui/icons/NoMeetingRoom';
import NoSims from '@material-ui/icons/NoSim';
import NotInteresteds from '@material-ui/icons/NotInterested';
import NotListedLocations from '@material-ui/icons/NotListedLocation';
import Notes from '@material-ui/icons/Note';
import NoteAdds from '@material-ui/icons/NoteAdd';
import Notess from '@material-ui/icons/Notes';
import NotificationImportants from '@material-ui/icons/NotificationImportant';
import Notificationss from '@material-ui/icons/Notifications';
import NotificationsActives from '@material-ui/icons/NotificationsActive';
import NotificationsNones from '@material-ui/icons/NotificationsNone';
import NotificationsOffs from '@material-ui/icons/NotificationsOff';
import NotificationsPauseds from '@material-ui/icons/NotificationsPaused';
import OfflineBolts from '@material-ui/icons/OfflineBolt';
import OfflinePins from '@material-ui/icons/OfflinePin';
import OndemandVideos from '@material-ui/icons/OndemandVideo';
import Opacitys from '@material-ui/icons/Opacity';
import OpenInBrowsers from '@material-ui/icons/OpenInBrowser';
import OpenInNews from '@material-ui/icons/OpenInNew';
import OpenWiths from '@material-ui/icons/OpenWith';
import OutdoorGrills from '@material-ui/icons/OutdoorGrill';
import Pagess from '@material-ui/icons/Pages';
import Pageviews from '@material-ui/icons/Pageview';
import Palettes from '@material-ui/icons/Palette';
import PanTools from '@material-ui/icons/PanTool';
import Panoramas from '@material-ui/icons/Panorama';
import PanoramaFishEyes from '@material-ui/icons/PanoramaFishEye';
import PanoramaHorizontals from '@material-ui/icons/PanoramaHorizontal';
import PanoramaVerticals from '@material-ui/icons/PanoramaVertical';
import PanoramaWideAngles from '@material-ui/icons/PanoramaWideAngle';
import PartyModes from '@material-ui/icons/PartyMode';
import Pauses from '@material-ui/icons/Pause';
import PauseCircleFilleds from '@material-ui/icons/PauseCircleFilled';
import PauseCircleOutlines from '@material-ui/icons/PauseCircleOutline';
import PausePresentations from '@material-ui/icons/PausePresentation';
import Payments from '@material-ui/icons/Payment';
import Peoples from '@material-ui/icons/People';
import PeopleAlts from '@material-ui/icons/PeopleAlt';
import PeopleOutlines from '@material-ui/icons/PeopleOutline';
import PermCameraMics from '@material-ui/icons/PermCameraMic';
import PermContactCalendars from '@material-ui/icons/PermContactCalendar';
import PermDataSettings from '@material-ui/icons/PermDataSetting';
import PermDeviceInformations from '@material-ui/icons/PermDeviceInformation';
import PermIdentitys from '@material-ui/icons/PermIdentity';
import PermMedias from '@material-ui/icons/PermMedia';
import PermPhoneMsgs from '@material-ui/icons/PermPhoneMsg';
import PermScanWifis from '@material-ui/icons/PermScanWifi';
import Persons from '@material-ui/icons/Person';
import PersonAdds from '@material-ui/icons/PersonAdd';
import PersonAddDisableds from '@material-ui/icons/PersonAddDisabled';
import PersonOutlines from '@material-ui/icons/PersonOutline';
import PersonPins from '@material-ui/icons/PersonPin';
import PersonPinCircles from '@material-ui/icons/PersonPinCircle';
import PersonalVideos from '@material-ui/icons/PersonalVideo';
import Petss from '@material-ui/icons/Pets';
import Phones from '@material-ui/icons/Phone';
import PhoneAndroids from '@material-ui/icons/PhoneAndroid';
import PhoneBluetoothSpeakers from '@material-ui/icons/PhoneBluetoothSpeaker';
import PhoneCallbacks from '@material-ui/icons/PhoneCallback';
import PhoneDisableds from '@material-ui/icons/PhoneDisabled';
import PhoneEnableds from '@material-ui/icons/PhoneEnabled';
import PhoneForwardeds from '@material-ui/icons/PhoneForwarded';
import PhoneInTalks from '@material-ui/icons/PhoneInTalk';
import PhoneIphones from '@material-ui/icons/PhoneIphone';
import PhoneLockeds from '@material-ui/icons/PhoneLocked';
import PhoneMisseds from '@material-ui/icons/PhoneMissed';
import PhonePauseds from '@material-ui/icons/PhonePaused';
import Phonelinks from '@material-ui/icons/Phonelink';
import PhonelinkErases from '@material-ui/icons/PhonelinkErase';
import PhonelinkLocks from '@material-ui/icons/PhonelinkLock';
import PhonelinkOffs from '@material-ui/icons/PhonelinkOff';
import PhonelinkRings from '@material-ui/icons/PhonelinkRing';
import PhonelinkSetups from '@material-ui/icons/PhonelinkSetup';
import Photos from '@material-ui/icons/Photo';
import PhotoAlbums from '@material-ui/icons/PhotoAlbum';
import PhotoCameras from '@material-ui/icons/PhotoCamera';
import PhotoFilters from '@material-ui/icons/PhotoFilter';
import PhotoLibrarys from '@material-ui/icons/PhotoLibrary';
import PhotoSizeSelectActuals from '@material-ui/icons/PhotoSizeSelectActual';
import PhotoSizeSelectLarges from '@material-ui/icons/PhotoSizeSelectLarge';
import PhotoSizeSelectSmalls from '@material-ui/icons/PhotoSizeSelectSmall';
import PictureAsPdfs from '@material-ui/icons/PictureAsPdf';
import PictureInPictures from '@material-ui/icons/PictureInPicture';
import PictureInPictureAlts from '@material-ui/icons/PictureInPictureAlt';
import PieCharts from '@material-ui/icons/PieChart';
import PinDrops from '@material-ui/icons/PinDrop';
import Pinterests from '@material-ui/icons/Pinterest';
import Places from '@material-ui/icons/Place';
import PlayArrows from '@material-ui/icons/PlayArrow';
import PlayCircleFilleds from '@material-ui/icons/PlayCircleFilled';
import PlayCircleFilledWhites from '@material-ui/icons/PlayCircleFilledWhite';
import PlayCircleOutlines from '@material-ui/icons/PlayCircleOutline';
import PlayForWorks from '@material-ui/icons/PlayForWork';
import PlaylistAdds from '@material-ui/icons/PlaylistAdd';
import PlaylistAddChecks from '@material-ui/icons/PlaylistAddCheck';
import PlaylistPlays from '@material-ui/icons/PlaylistPlay';
import PlusOnes from '@material-ui/icons/PlusOne';
import Policys from '@material-ui/icons/Policy';
import Polls from '@material-ui/icons/Poll';
import Polymers from '@material-ui/icons/Polymer';
import Pools from '@material-ui/icons/Pool';
import PortableWifiOffs from '@material-ui/icons/PortableWifiOff';
import Portraits from '@material-ui/icons/Portrait';
import PostAdds from '@material-ui/icons/PostAdd';
import Powers from '@material-ui/icons/Power';
import PowerInputs from '@material-ui/icons/PowerInput';
import PowerOffs from '@material-ui/icons/PowerOff';
import PowerSettingsNews from '@material-ui/icons/PowerSettingsNew';
import PregnantWomans from '@material-ui/icons/PregnantWoman';
import PresentToAlls from '@material-ui/icons/PresentToAll';
import Prints from '@material-ui/icons/Print';
import PrintDisableds from '@material-ui/icons/PrintDisabled';
import PriorityHighs from '@material-ui/icons/PriorityHigh';
import Publics from '@material-ui/icons/Public';
import Publishs from '@material-ui/icons/Publish';
import QueryBuilders from '@material-ui/icons/QueryBuilder';
import QuestionAnswers from '@material-ui/icons/QuestionAnswer';
import Queues from '@material-ui/icons/Queue';
import QueueMusics from '@material-ui/icons/QueueMusic';
import QueuePlayNexts from '@material-ui/icons/QueuePlayNext';
import Radios from '@material-ui/icons/Radio';
import RadioButtonCheckeds from '@material-ui/icons/RadioButtonChecked';
import RadioButtonUncheckeds from '@material-ui/icons/RadioButtonUnchecked';
import RateReviews from '@material-ui/icons/RateReview';
import Receipts from '@material-ui/icons/Receipt';
import RecentActorss from '@material-ui/icons/RecentActors';
import RecordVoiceOvers from '@material-ui/icons/RecordVoiceOver';
import Reddits from '@material-ui/icons/Reddit';
import Redeems from '@material-ui/icons/Redeem';
import Redos from '@material-ui/icons/Redo';
import Refreshs from '@material-ui/icons/Refresh';
import Removes from '@material-ui/icons/Remove';
import RemoveCircles from '@material-ui/icons/RemoveCircle';
import RemoveCircleOutlines from '@material-ui/icons/RemoveCircleOutline';
import RemoveFromQueues from '@material-ui/icons/RemoveFromQueue';
import RemoveRedEyes from '@material-ui/icons/RemoveRedEye';
import RemoveShoppingCarts from '@material-ui/icons/RemoveShoppingCart';
import Reorders from '@material-ui/icons/Reorder';
import Repeats from '@material-ui/icons/Repeat';
import RepeatOnes from '@material-ui/icons/RepeatOne';
import Replays from '@material-ui/icons/Replay';
import Replay10s from '@material-ui/icons/Replay10';
import Replay30s from '@material-ui/icons/Replay30';
import Replay5s from '@material-ui/icons/Replay5';
import Replys from '@material-ui/icons/Reply';
import ReplyAlls from '@material-ui/icons/ReplyAll';
import Reports from '@material-ui/icons/Report';
import ReportOffs from '@material-ui/icons/ReportOff';
import ReportProblems from '@material-ui/icons/ReportProblem';
import Restaurants from '@material-ui/icons/Restaurant';
import RestaurantMenus from '@material-ui/icons/RestaurantMenu';
import Restores from '@material-ui/icons/Restore';
import RestoreFromTrashs from '@material-ui/icons/RestoreFromTrash';
import RestorePages from '@material-ui/icons/RestorePage';
import RingVolumes from '@material-ui/icons/RingVolume';
import Rooms from '@material-ui/icons/Room';
import RoomServices from '@material-ui/icons/RoomService';
import Rotate90DegreesCcws from '@material-ui/icons/Rotate90DegreesCcw';
import RotateLefts from '@material-ui/icons/RotateLeft';
import RotateRights from '@material-ui/icons/RotateRight';
import Routers from '@material-ui/icons/Router';
import Rowings from '@material-ui/icons/Rowing';
import RssFeeds from '@material-ui/icons/RssFeed';
import RvHookups from '@material-ui/icons/RvHookup';
import Satellites from '@material-ui/icons/Satellite';
import Saves from '@material-ui/icons/Save';
import SaveAlts from '@material-ui/icons/SaveAlt';
import Scanners from '@material-ui/icons/Scanner';
import ScatterPlots from '@material-ui/icons/ScatterPlot';
import Schedules from '@material-ui/icons/Schedule';
import Schools from '@material-ui/icons/School';
import Scores from '@material-ui/icons/Score';
import ScreenLockLandscapes from '@material-ui/icons/ScreenLockLandscape';
import ScreenLockPortraits from '@material-ui/icons/ScreenLockPortrait';
import ScreenLockRotations from '@material-ui/icons/ScreenLockRotation';
import ScreenRotations from '@material-ui/icons/ScreenRotation';
import ScreenShares from '@material-ui/icons/ScreenShare';
import SdCards from '@material-ui/icons/SdCard';
import SdStorages from '@material-ui/icons/SdStorage';
import Searchs from '@material-ui/icons/Search';
import Securitys from '@material-ui/icons/Security';
import SelectAlls from '@material-ui/icons/SelectAll';
import Sends from '@material-ui/icons/Send';
import SentimentDissatisfieds from '@material-ui/icons/SentimentDissatisfied';
import SentimentSatisfieds from '@material-ui/icons/SentimentSatisfied';
import SentimentSatisfiedAlts from '@material-ui/icons/SentimentSatisfiedAlt';
import SentimentVeryDissatisfieds from '@material-ui/icons/SentimentVeryDissatisfied';
import SentimentVerySatisfieds from '@material-ui/icons/SentimentVerySatisfied';
import Settingss from '@material-ui/icons/Settings';
import SettingsApplicationss from '@material-ui/icons/SettingsApplications';
import SettingsBackupRestores from '@material-ui/icons/SettingsBackupRestore';
import SettingsBluetooths from '@material-ui/icons/SettingsBluetooth';
import SettingsBrightnesss from '@material-ui/icons/SettingsBrightness';
import SettingsCells from '@material-ui/icons/SettingsCell';
import SettingsEthernets from '@material-ui/icons/SettingsEthernet';
import SettingsInputAntennas from '@material-ui/icons/SettingsInputAntenna';
import SettingsInputComponents from '@material-ui/icons/SettingsInputComponent';
import SettingsInputComposites from '@material-ui/icons/SettingsInputComposite';
import SettingsInputHdmis from '@material-ui/icons/SettingsInputHdmi';
import SettingsInputSvideos from '@material-ui/icons/SettingsInputSvideo';
import SettingsOverscans from '@material-ui/icons/SettingsOverscan';
import SettingsPhones from '@material-ui/icons/SettingsPhone';
import SettingsPowers from '@material-ui/icons/SettingsPower';
import SettingsRemotes from '@material-ui/icons/SettingsRemote';
import SettingsSystemDaydreams from '@material-ui/icons/SettingsSystemDaydream';
import SettingsVoices from '@material-ui/icons/SettingsVoice';
import Shares from '@material-ui/icons/Share';
import Shops from '@material-ui/icons/Shop';
import ShopTwos from '@material-ui/icons/ShopTwo';
import ShoppingBaskets from '@material-ui/icons/ShoppingBasket';
import ShoppingCarts from '@material-ui/icons/ShoppingCart';
import ShortTexts from '@material-ui/icons/ShortText';
import ShowCharts from '@material-ui/icons/ShowChart';
import Shuffles from '@material-ui/icons/Shuffle';
import ShutterSpeeds from '@material-ui/icons/ShutterSpeed';
import SignalCellular0Bars from '@material-ui/icons/SignalCellular0Bar';
import SignalCellular1Bars from '@material-ui/icons/SignalCellular1Bar';
import SignalCellular2Bars from '@material-ui/icons/SignalCellular2Bar';
import SignalCellular3Bars from '@material-ui/icons/SignalCellular3Bar';
import SignalCellular4Bars from '@material-ui/icons/SignalCellular4Bar';
import SignalCellularAlts from '@material-ui/icons/SignalCellularAlt';
import SignalCellularConnectedNoInternet0Bars from '@material-ui/icons/SignalCellularConnectedNoInternet0Bar';
import SignalCellularConnectedNoInternet1Bars from '@material-ui/icons/SignalCellularConnectedNoInternet1Bar';
import SignalCellularConnectedNoInternet2Bars from '@material-ui/icons/SignalCellularConnectedNoInternet2Bar';
import SignalCellularConnectedNoInternet3Bars from '@material-ui/icons/SignalCellularConnectedNoInternet3Bar';
import SignalCellularConnectedNoInternet4Bars from '@material-ui/icons/SignalCellularConnectedNoInternet4Bar';
import SignalCellularNoSims from '@material-ui/icons/SignalCellularNoSim';
import SignalCellularNulls from '@material-ui/icons/SignalCellularNull';
import SignalCellularOffs from '@material-ui/icons/SignalCellularOff';
import SignalWifi0Bars from '@material-ui/icons/SignalWifi0Bar';
import SignalWifi1Bars from '@material-ui/icons/SignalWifi1Bar';
import SignalWifi1BarLocks from '@material-ui/icons/SignalWifi1BarLock';
import SignalWifi2Bars from '@material-ui/icons/SignalWifi2Bar';
import SignalWifi2BarLocks from '@material-ui/icons/SignalWifi2BarLock';
import SignalWifi3Bars from '@material-ui/icons/SignalWifi3Bar';
import SignalWifi3BarLocks from '@material-ui/icons/SignalWifi3BarLock';
import SignalWifi4Bars from '@material-ui/icons/SignalWifi4Bar';
import SignalWifi4BarLocks from '@material-ui/icons/SignalWifi4BarLock';
import SignalWifiOffs from '@material-ui/icons/SignalWifiOff';
import SimCards from '@material-ui/icons/SimCard';
import SingleBeds from '@material-ui/icons/SingleBed';
import SkipNexts from '@material-ui/icons/SkipNext';
import SkipPreviouss from '@material-ui/icons/SkipPrevious';
import Slideshows from '@material-ui/icons/Slideshow';
import SlowMotionVideos from '@material-ui/icons/SlowMotionVideo';
import Smartphones from '@material-ui/icons/Smartphone';
import SmokeFrees from '@material-ui/icons/SmokeFree';
import SmokingRoomss from '@material-ui/icons/SmokingRooms';
import Smss from '@material-ui/icons/Sms';
import SmsFaileds from '@material-ui/icons/SmsFailed';
import Snoozes from '@material-ui/icons/Snooze';
import Sorts from '@material-ui/icons/Sort';
import SortByAlphas from '@material-ui/icons/SortByAlpha';
import Spas from '@material-ui/icons/Spa';
import SpaceBars from '@material-ui/icons/SpaceBar';
import Speakers from '@material-ui/icons/Speaker';
import SpeakerGroups from '@material-ui/icons/SpeakerGroup';
import SpeakerNotess from '@material-ui/icons/SpeakerNotes';
import SpeakerNotesOffs from '@material-ui/icons/SpeakerNotesOff';
import SpeakerPhones from '@material-ui/icons/SpeakerPhone';
import Speeds from '@material-ui/icons/Speed';
import Spellchecks from '@material-ui/icons/Spellcheck';
import Sportss from '@material-ui/icons/Sports';
import SportsBaseballs from '@material-ui/icons/SportsBaseball';
import SportsBasketballs from '@material-ui/icons/SportsBasketball';
import SportsCrickets from '@material-ui/icons/SportsCricket';
import SportsEsportss from '@material-ui/icons/SportsEsports';
import SportsFootballs from '@material-ui/icons/SportsFootball';
import SportsGolfs from '@material-ui/icons/SportsGolf';
import SportsHandballs from '@material-ui/icons/SportsHandball';
import SportsHockeys from '@material-ui/icons/SportsHockey';
import SportsKabaddis from '@material-ui/icons/SportsKabaddi';
import SportsMmas from '@material-ui/icons/SportsMma';
import SportsMotorsportss from '@material-ui/icons/SportsMotorsports';
import SportsRugbys from '@material-ui/icons/SportsRugby';
import SportsSoccers from '@material-ui/icons/SportsSoccer';
import SportsTenniss from '@material-ui/icons/SportsTennis';
import SportsVolleyballs from '@material-ui/icons/SportsVolleyball';
import SquareFoots from '@material-ui/icons/SquareFoot';
import Stars from '@material-ui/icons/Star';
import StarBorders from '@material-ui/icons/StarBorder';
import StarHalfs from '@material-ui/icons/StarHalf';
import StarRates from '@material-ui/icons/StarRate';
import Starss from '@material-ui/icons/Stars';
import StayCurrentLandscapes from '@material-ui/icons/StayCurrentLandscape';
import StayCurrentPortraits from '@material-ui/icons/StayCurrentPortrait';
import StayPrimaryLandscapes from '@material-ui/icons/StayPrimaryLandscape';
import StayPrimaryPortraits from '@material-ui/icons/StayPrimaryPortrait';
import Stops from '@material-ui/icons/Stop';
import StopScreenShares from '@material-ui/icons/StopScreenShare';
import Storages from '@material-ui/icons/Storage';
import Stores from '@material-ui/icons/Store';
import StoreMallDirectorys from '@material-ui/icons/StoreMallDirectory';
import Storefronts from '@material-ui/icons/Storefront';
import Straightens from '@material-ui/icons/Straighten';
import Streetviews from '@material-ui/icons/Streetview';
import StrikethroughSs from '@material-ui/icons/StrikethroughS';
import Styles from '@material-ui/icons/Style';
import SubdirectoryArrowLefts from '@material-ui/icons/SubdirectoryArrowLeft';
import SubdirectoryArrowRights from '@material-ui/icons/SubdirectoryArrowRight';
import Subjects from '@material-ui/icons/Subject';
import Subscriptionss from '@material-ui/icons/Subscriptions';
import Subtitless from '@material-ui/icons/Subtitles';
import Subways from '@material-ui/icons/Subway';
import SupervisedUserCircles from '@material-ui/icons/SupervisedUserCircle';
import SupervisorAccounts from '@material-ui/icons/SupervisorAccount';
import SurroundSounds from '@material-ui/icons/SurroundSound';
import SwapCallss from '@material-ui/icons/SwapCalls';
import SwapHorizs from '@material-ui/icons/SwapHoriz';
import SwapHorizontalCircles from '@material-ui/icons/SwapHorizontalCircle';
import SwapVerts from '@material-ui/icons/SwapVert';
import SwapVerticalCircles from '@material-ui/icons/SwapVerticalCircle';
import SwitchCameras from '@material-ui/icons/SwitchCamera';
import SwitchVideos from '@material-ui/icons/SwitchVideo';
import Syncs from '@material-ui/icons/Sync';
import SyncAlts from '@material-ui/icons/SyncAlt';
import SyncDisableds from '@material-ui/icons/SyncDisabled';
import SyncProblems from '@material-ui/icons/SyncProblem';
import SystemUpdates from '@material-ui/icons/SystemUpdate';
import SystemUpdateAlts from '@material-ui/icons/SystemUpdateAlt';
import TabsIcons from '@material-ui/icons/Tab';
import TabUnselecteds from '@material-ui/icons/TabUnselected';
import TableCharts from '@material-ui/icons/TableChart';
import Tablets from '@material-ui/icons/Tablet';
import TabletAndroids from '@material-ui/icons/TabletAndroid';
import TabletMacs from '@material-ui/icons/TabletMac';
import TagFacess from '@material-ui/icons/TagFaces';
import TapAndPlays from '@material-ui/icons/TapAndPlay';
import Telegrams from '@material-ui/icons/Telegram';
import Terrains from '@material-ui/icons/Terrain';
import TextFieldss from '@material-ui/icons/TextFields';
import TextFormats from '@material-ui/icons/TextFormat';
import TextRotateUps from '@material-ui/icons/TextRotateUp';
import TextRotateVerticals from '@material-ui/icons/TextRotateVertical';
import TextRotationAngledowns from '@material-ui/icons/TextRotationAngledown';
import TextRotationAngleups from '@material-ui/icons/TextRotationAngleup';
import TextRotationDowns from '@material-ui/icons/TextRotationDown';
import TextRotationNones from '@material-ui/icons/TextRotationNone';
import Textsmss from '@material-ui/icons/Textsms';
import Textures from '@material-ui/icons/Texture';
import Theaterss from '@material-ui/icons/Theaters';
import ThreeDRotations from '@material-ui/icons/ThreeDRotation';
import ThreeSixtys from '@material-ui/icons/ThreeSixty';
import ThumbDowns from '@material-ui/icons/ThumbDown';
import ThumbDownAlts from '@material-ui/icons/ThumbDownAlt';
import ThumbUps from '@material-ui/icons/ThumbUp';
import ThumbUpAlts from '@material-ui/icons/ThumbUpAlt';
import ThumbsUpDowns from '@material-ui/icons/ThumbsUpDown';
import TimeToLeaves from '@material-ui/icons/TimeToLeave';
import Timelapses from '@material-ui/icons/Timelapse';
import Timelines from '@material-ui/icons/Timeline';
import Timers from '@material-ui/icons/Timer';
import Timer10s from '@material-ui/icons/Timer10';
import Timer3s from '@material-ui/icons/Timer3';
import TimerOffs from '@material-ui/icons/TimerOff';
import Titles from '@material-ui/icons/Title';
import Tocs from '@material-ui/icons/Toc';
import Todays from '@material-ui/icons/Today';
import ToggleOffs from '@material-ui/icons/ToggleOff';
import ToggleOns from '@material-ui/icons/ToggleOn';
import Tolls from '@material-ui/icons/Toll';
import Tonalitys from '@material-ui/icons/Tonality';
import TouchApps from '@material-ui/icons/TouchApp';
import Toyss from '@material-ui/icons/Toys';
import TrackChangess from '@material-ui/icons/TrackChanges';
import Traffics from '@material-ui/icons/Traffic';
import Trains from '@material-ui/icons/Train';
import Trams from '@material-ui/icons/Tram';
import TransferWithinAStations from '@material-ui/icons/TransferWithinAStation';
import Transforms from '@material-ui/icons/Transform';
import TransitEnterexits from '@material-ui/icons/TransitEnterexit';
import Translates from '@material-ui/icons/Translate';
import TrendingDowns from '@material-ui/icons/TrendingDown';
import TrendingFlats from '@material-ui/icons/TrendingFlat';
import TrendingUps from '@material-ui/icons/TrendingUp';
import TripOrigins from '@material-ui/icons/TripOrigin';
import Tunes from '@material-ui/icons/Tune';
import TurnedIns from '@material-ui/icons/TurnedIn';
import TurnedInNots from '@material-ui/icons/TurnedInNot';
import Tvs from '@material-ui/icons/Tv';
import TvOffs from '@material-ui/icons/TvOff';
import Twitters from '@material-ui/icons/Twitter';
import Unarchives from '@material-ui/icons/Unarchive';
import Undos from '@material-ui/icons/Undo';
import UnfoldLesss from '@material-ui/icons/UnfoldLess';
import UnfoldMores from '@material-ui/icons/UnfoldMore';
import Unsubscribes from '@material-ui/icons/Unsubscribe';
import Updates from '@material-ui/icons/Update';
import Usbs from '@material-ui/icons/Usb';
import VerifiedUsers from '@material-ui/icons/VerifiedUser';
import VerticalAlignBottoms from '@material-ui/icons/VerticalAlignBottom';
import VerticalAlignCenters from '@material-ui/icons/VerticalAlignCenter';
import VerticalAlignTops from '@material-ui/icons/VerticalAlignTop';
import VerticalSplits from '@material-ui/icons/VerticalSplit';
import Vibrations from '@material-ui/icons/Vibration';
import VideoCalls from '@material-ui/icons/VideoCall';
import VideoLabels from '@material-ui/icons/VideoLabel';
import VideoLibrarys from '@material-ui/icons/VideoLibrary';
import Videocams from '@material-ui/icons/Videocam';
import VideocamOffs from '@material-ui/icons/VideocamOff';
import VideogameAssets from '@material-ui/icons/VideogameAsset';
import ViewAgendas from '@material-ui/icons/ViewAgenda';
import ViewArrays from '@material-ui/icons/ViewArray';
import ViewCarousels from '@material-ui/icons/ViewCarousel';
import ViewColumns from '@material-ui/icons/ViewColumn';
import ViewComfys from '@material-ui/icons/ViewComfy';
import ViewCompacts from '@material-ui/icons/ViewCompact';
import ViewDays from '@material-ui/icons/ViewDay';
import ViewHeadlines from '@material-ui/icons/ViewHeadline';
import ViewLists from '@material-ui/icons/ViewList';
import ViewModules from '@material-ui/icons/ViewModule';
import ViewQuilts from '@material-ui/icons/ViewQuilt';
import ViewStreams from '@material-ui/icons/ViewStream';
import ViewWeeks from '@material-ui/icons/ViewWeek';
import Vignettes from '@material-ui/icons/Vignette';
import Visibilitys from '@material-ui/icons/Visibility';
import VisibilityOffs from '@material-ui/icons/VisibilityOff';
import VoiceChats from '@material-ui/icons/VoiceChat';
import VoiceOverOffs from '@material-ui/icons/VoiceOverOff';
import Voicemails from '@material-ui/icons/Voicemail';
import VolumeDowns from '@material-ui/icons/VolumeDown';
import VolumeMutes from '@material-ui/icons/VolumeMute';
import VolumeOffs from '@material-ui/icons/VolumeOff';
import VolumeUps from '@material-ui/icons/VolumeUp';
import VpnKeys from '@material-ui/icons/VpnKey';
import VpnLocks from '@material-ui/icons/VpnLock';
import Wallpapers from '@material-ui/icons/Wallpaper';
import Warnings from '@material-ui/icons/Warning';
import Watchs from '@material-ui/icons/Watch';
import WatchLaters from '@material-ui/icons/WatchLater';
import Wavess from '@material-ui/icons/Waves';
import WbAutos from '@material-ui/icons/WbAuto';
import WbCloudys from '@material-ui/icons/WbCloudy';
import WbIncandescents from '@material-ui/icons/WbIncandescent';
import WbIridescents from '@material-ui/icons/WbIridescent';
import WbSunnys from '@material-ui/icons/WbSunny';
import Wcs from '@material-ui/icons/Wc';
import Webs from '@material-ui/icons/Web';
import WebAssets from '@material-ui/icons/WebAsset';
import Weekends from '@material-ui/icons/Weekend';
import WhatsApps from '@material-ui/icons/WhatsApp';
import Whatshots from '@material-ui/icons/Whatshot';
import WhereToVotes from '@material-ui/icons/WhereToVote';
import Widgetss from '@material-ui/icons/Widgets';
import Wifis from '@material-ui/icons/Wifi';
import WifiLocks from '@material-ui/icons/WifiLock';
import WifiOffs from '@material-ui/icons/WifiOff';
import WifiTetherings from '@material-ui/icons/WifiTethering';
import Works from '@material-ui/icons/Work';
import WorkOffs from '@material-ui/icons/WorkOff';
import WorkOutlines from '@material-ui/icons/WorkOutline';
import WrapTexts from '@material-ui/icons/WrapText';
import YouTubes from '@material-ui/icons/YouTube';
import YoutubeSearchedFors from '@material-ui/icons/YoutubeSearchedFor';
import ZoomIns from '@material-ui/icons/ZoomIn';
import ZoomOuts from '@material-ui/icons/ZoomOut';
import ZoomOutMaps from '@material-ui/icons/ZoomOutMap';
export { Content, FirstNavigation, Navigation, SecondNavigation, Header, Sidebar, Footer, Alert, IAlertProps, AppBar, Autocomplete, Avatar, AvatarGroup, Backdrop, Badge, BottomNavigation, BottomNavigationAction, Box, Breadcrumbs, Button, ButtonGroup, ButtonBase, Card, CardActionArea, CardActions, CardContent, CardHeader, CardMedia, Checkbox, Chip, CircularProgress, ClickAwayListener, Collapse, Container, CssBaseline, DatePicker, DateTimePicker, Dialog, DialogActions, DialogContent, DialogContentText, DialogTitle, Divider, Drawer, ExpandMoreIcon, ExpansionPanel, ExpansionPanelDetails, ExpansionPanelSummary, Fab, Fade, FilledInput, FormControl, FormControlLabel, FormGroup, FormHelperText, FormLabel, Grid, GridList, GridListTile, GridListTileBar, Grow, Hidden, Icon, IconButton, Input, InputAdornment, InputBase, InputLabel, KeyboardDatePicker, KeyboardTimePicker, LinearProgress, Link, ListItem, ListItemAvatar, ListItemIcon, ListItemSecondaryAction, ListItemText, ListSubheader, Menu, MenuItem, MenuList, MobileStepper, Modal, MuiPickersUtilsProvider, NativeSelect, NoSsr, OutlinedInput, Paper, Popover, Popper, Portal, Radio, RadioGroup, Rating, RootRef, Select, Skeleton, Slide, Slider, Snackbar, SnackbarContent, SpeedDial, SpeedDialAction, SpeedDialIcon, Step, StepButton, StepConnector, StepContent, StepIcon, StepLabel, Stepper, SvgIcon, SwipeableDrawer, Switch, Tab, Table, TableBody, TableCell, TableContainer, TableFooter, TableHead, TablePagination, TableRow, TableSortLabel, Tabs, TextField, ToggleButton, ToggleButtonGroup, Toolbar, Tooltip, TreeItem, TreeView, Typography, List, Zoom, AcUnits, AccessAlarms, AccessAlarmss, AccessTimes, Accessibilitys, AccessibilityNews, Accessibles, AccessibleForwards, AccountBalances, AccountBalanceWallets, AccountBoxs, AccountCircles, AccountTrees, Adbs, Adds, AddAPhotos, AddAlarms, AddAlerts, AddBoxs, AddCircles, AddCircleOutlines, AddComments, AddLocations, AddPhotoAlternates, AddShoppingCarts, AddToHomeScreens, AddToPhotoss, AddToQueues, Adjusts, AirlineSeatFlats, AirlineSeatFlatAngleds, AirlineSeatIndividualSuites, AirlineSeatLegroomExtras, AirlineSeatLegroomNormals, AirlineSeatLegroomReduceds, AirlineSeatReclineExtras, AirlineSeatReclineNormals, AirplanemodeActives, AirplanemodeInactives, Airplays, AirportShuttles, Alarms, AlarmAdds, AlarmOffs, AlarmOns, Albums, AllInboxs, AllInclusives, AllOuts, AlternateEmails, AmpStoriess, Androids, Announcements, Apartments, Apples, Appss, Archives, ArrowBacks, ArrowBackIoss, ArrowDownwards, ArrowDropDowns, ArrowDropDownCircles, ArrowDropUps, ArrowForwards, ArrowForwardIoss, ArrowLefts, ArrowRights, ArrowRightAlts, ArrowUpwards, ArtTracks, AspectRatios, Assessments, Assignments, AssignmentInds, AssignmentLates, AssignmentReturns, AssignmentReturneds, AssignmentTurnedIns, Assistants, AssistantPhotos, Atms, AttachFiles, AttachMoneys, Attachments, Audiotracks, Autorenews, AvTimers, Backspaces, Backups, Ballots, BarCharts, Bathtubs, Battery20s, Battery30s, Battery50s, Battery60s, Battery80s, Battery90s, BatteryAlerts, BatteryCharging20s, BatteryCharging30s, BatteryCharging50s, BatteryCharging60s, BatteryCharging80s, BatteryCharging90s, BatteryChargingFulls, BatteryFulls, BatteryStds, BatteryUnknowns, BeachAccesss, Beenheres, Blocks, Bluetooths, BluetoothAudios, BluetoothConnecteds, BluetoothDisableds, BluetoothSearchings, BlurCirculars, BlurLinears, BlurOffs, BlurOns, Books, Bookmarks, BookmarkBorders, Bookmarkss, BorderAlls, BorderBottoms, BorderClears, BorderColors, BorderHorizontals, BorderInners, BorderLefts, BorderOuters, BorderRights, BorderStyles, BorderTops, BorderVerticals, BrandingWatermarks, Brightness1s, Brightness2s, Brightness3s, Brightness4s, Brightness5s, Brightness6s, Brightness7s, BrightnessAutos, BrightnessHighs, BrightnessLows, BrightnessMediums, BrokenImages, Brushs, BubbleCharts, BugReports, Builds, BurstModes, Businesss, BusinessCenters, Cacheds, Cakes, CalendarTodays, CalendarViewDays, Calls, CallEnds, CallMades, CallMerges, CallMisseds, CallMissedOutgoings, CallReceiveds, CallSplits, CallToActions, Cameras, CameraAlts, CameraEnhances, CameraFronts, CameraRears, CameraRolls, Cancels, CancelPresentations, CancelScheduleSends, CardGiftcards, CardMemberships, CardTravels, Casinos, Casts, CastConnecteds, CastForEducations, Categorys, CellWifis, CenterFocusStrongs, CenterFocusWeaks, ChangeHistorys, Chats, ChatBubbles, ChatBubbleOutlines, Checks, CheckBoxs, CheckBoxOutlineBlanks, CheckCircles, CheckCircleOutlines, ChevronLefts, ChevronRights, ChildCares, ChildFriendlys, ChromeReaderModes, Classs, Clears, ClearAlls, Closes, ClosedCaptions, Clouds, CloudCircles, CloudDones, CloudDownloads, CloudOffs, CloudQueues, CloudUploads, Codes, Collectionss, CollectionsBookmarks, ColorLenss, Colorizes, Comments, Commutes, Compares, CompareArrowss, CompassCalibrations, Computers, ConfirmationNumbers, ContactMails, ContactPhones, ContactSupports, Contactlesss, Contactss, ControlCameras, ControlPoints, ControlPointDuplicates, Copyrights, Creates, CreateNewFolders, CreditCards, Crops, Crop169s, Crop32s, Crop54s, Crop75s, CropDins, CropFrees, CropLandscapes, CropOriginals, CropPortraits, CropRotates, CropSquares, Dashboards, DataUsages, DateRanges, Decks, Dehazes, Deletes, DeleteForevers, DeleteOutlines, DeleteSweeps, DepartureBoards, Descriptions, DesktopAccessDisableds, DesktopMacs, DesktopWindowss, Detailss, DeveloperBoards, DeveloperModes, DeviceHubs, DeviceUnknowns, Devicess, DevicesOthers, DialerSips, Dialpads, Directionss, DirectionsBikes, DirectionsBoats, DirectionsBuss, DirectionsCars, DirectionsRailways, DirectionsRuns, DirectionsSubways, DirectionsTransits, DirectionsWalks, DiscFulls, Dnss, Docks, Domains, DomainDisableds, Dones, DoneAlls, DoneOutlines, DonutLarges, DonutSmalls, DoubleArrows, Draftss, DragHandles, DragIndicators, DriveEtas, Duos, Dvrs, DynamicFeeds, Ecos, Edits, EditAttributess, EditLocations, Ejects, Emails, EmojiEmotionss, EmojiEventss, EmojiFlagss, EmojiFoodBeverages, EmojiNatures, EmojiObjectss, EmojiPeoples, EmojiSymbolss, EmojiTransportations, EnhancedEncryptions, Equalizers, Errors, ErrorOutlines, Euros, EuroSymbols, EvStations, Events, EventAvailables, EventBusys, EventNotes, EventSeats, ExitToApps, ExpandLesss, ExpandMores, Explicits, Explores, ExploreOffs, Exposures, ExposureNeg1s, ExposureNeg2s, ExposurePlus1s, ExposurePlus2s, ExposureZeros, Extensions, Faces, Facebooks, FastForwards, FastRewinds, Fastfoods, Favorites, FavoriteBorders, FeaturedPlayLists, FeaturedVideos, Feedbacks, FiberDvrs, FiberManualRecords, FiberNews, FiberPins, FiberSmartRecords, FileCopys, Filters, Filter1s, Filter2s, Filter3s, Filter4s, Filter5s, Filter6s, Filter7s, Filter8s, Filter9s, Filter9Pluss, FilterBAndWs, FilterCenterFocuss, FilterDramas, FilterFramess, FilterHdrs, FilterLists, FilterNones, FilterTiltShifts, FilterVintages, FindInPages, FindReplaces, Fingerprints, Fireplaces, FirstPages, FitnessCenters, Flags, Flares, FlashAutos, FlashOffs, FlashOns, Flights, FlightLands, FlightTakeoffs, Flips, FlipCameraAndroids, FlipCameraIoss, FlipToBacks, FlipToFronts, Folders, FolderOpens, FolderShareds, FolderSpecials, FontDownloads, FormatAlignCenters, FormatAlignJustifys, FormatAlignLefts, FormatAlignRights, FormatBolds, FormatClears, FormatColorFills, FormatColorResets, FormatColorTexts, FormatIndentDecreases, FormatIndentIncreases, FormatItalics, FormatLineSpacings, FormatListBulleteds, FormatListNumbereds, FormatListNumberedRtls, FormatPaints, FormatQuotes, FormatShapess, FormatSizes, FormatStrikethroughs, FormatTextdirectionLToRs, FormatTextdirectionRToLs, FormatUnderlineds, Forums, Forwards, Forward10s, Forward30s, Forward5s, FourKs, FreeBreakfasts, Fullscreens, FullscreenExits, Functionss, GTranslates, Gamepads, Gamess, Gavels, Gestures, GetApps, Gifs, GitHubs, GolfCourses, GpsFixeds, GpsNotFixeds, GpsOffs, Grades, Gradients, Grains, GraphicEqs, GridOffs, GridOns, Groups, GroupAdds, GroupWorks, Hds, HdrOffs, HdrOns, HdrStrongs, HdrWeaks, Headsets, HeadsetMics, Healings, Hearings, Heights, Helps, HelpOutlines, HighQualitys, Highlights, HighlightOffs, Historys, Homes, HomeWorks, HorizontalSplits, HotTubs, Hotels, HourglassEmptys, HourglassFulls, Houses, HowToRegs, HowToVotes, Https, Httpss, Images, ImageAspectRatios, ImageSearchs, ImportContactss, ImportExports, ImportantDevicess, Inboxs, IndeterminateCheckBoxs, Infos, Inputs, InsertCharts, InsertComments, InsertDriveFiles, InsertEmoticons, InsertInvitations, InsertLinks, InsertPhotos, Instagrams, InvertColorss, InvertColorsOffs, Isos, Keyboards, KeyboardArrowDowns, KeyboardArrowLefts, KeyboardArrowRights, KeyboardArrowUps, KeyboardBackspaces, KeyboardCapslocks, KeyboardHides, KeyboardReturns, KeyboardTabs, KeyboardVoices, KingBeds, Kitchens, Labels, LabelImportants, LabelOffs, Landscapes, Languages, Laptops, LaptopChromebooks, LaptopMacs, LaptopWindowss, LastPages, Launchs, Layerss, LayersClears, LeakAdds, LeakRemoves, Lenss, LibraryAdds, LibraryBookss, LibraryMusics, LineStyles, LineWeights, LinearScales, Links, LinkOffs, LinkedCameras, LinkedIns, Lists, ListAlts, LiveHelps, LiveTvs, LocalActivitys, LocalAirports, LocalAtms, LocalBars, LocalCafes, LocalCarWashs, LocalConvenienceStores, LocalDinings, LocalDrinks, LocalFlorists, LocalGasStations, LocalGroceryStores, LocalHospitals, LocalHotels, LocalLaundryServices, LocalLibrarys, LocalMalls, LocalMoviess, LocalOffers, LocalParkings, LocalPharmacys, LocalPhones, LocalPizzas, LocalPlays, LocalPostOffices, LocalPrintshops, LocalSees, LocalShippings, LocalTaxis, LocationCitys, LocationDisableds, LocationOffs, LocationOns, LocationSearchings, Locks, LockOpens, Lookss, Looks3s, Looks4s, Looks5s, Looks6s, LooksOnes, LooksTwos, Loops, Loupes, LowPrioritys, Loyaltys, Mails, MailOutlines, Maps, Markunreads, MarkunreadMailboxs, Maximizes, MeetingRooms, Memorys, Menus, MenuBooks, MenuOpens, MergeTypes, Messages, Mics, MicNones, MicOffs, Minimizes, MissedVideoCalls, Mmss, MobileFriendlys, MobileOffs, MobileScreenShares, ModeComments, MonetizationOns, Moneys, MoneyOffs, MonochromePhotoss, Moods, MoodBads, Mores, MoreHorizs, MoreVerts, Motorcycles, Mouses, MoveToInboxs, Movies, MovieCreations, MovieFilters, MultilineCharts, Museums, MusicNotes, MusicOffs, MusicVideos, MyLocations, Natures, NaturePeoples, NavigateBefores, NavigateNexts, Navigations, NearMes, NetworkCells, NetworkChecks, NetworkLockeds, NetworkWifis, NewReleasess, NextWeeks, Nfcs, NightsStays, NoEncryptions, NoMeetingRooms, NoSims, NotInteresteds, NotListedLocations, Notes, NoteAdds, Notess, NotificationImportants, Notificationss, NotificationsActives, NotificationsNones, NotificationsOffs, NotificationsPauseds, OfflineBolts, OfflinePins, OndemandVideos, Opacitys, OpenInBrowsers, OpenInNews, OpenWiths, OutdoorGrills, Pagess, Pageviews, Palettes, PanTools, Panoramas, PanoramaFishEyes, PanoramaHorizontals, PanoramaVerticals, PanoramaWideAngles, PartyModes, Pauses, PauseCircleFilleds, PauseCircleOutlines, PausePresentations, Payments, Peoples, PeopleAlts, PeopleOutlines, PermCameraMics, PermContactCalendars, PermDataSettings, PermDeviceInformations, PermIdentitys, PermMedias, PermPhoneMsgs, PermScanWifis, Persons, PersonAdds, PersonAddDisableds, PersonOutlines, PersonPins, PersonPinCircles, PersonalVideos, Petss, Phones, PhoneAndroids, PhoneBluetoothSpeakers, PhoneCallbacks, PhoneDisableds, PhoneEnableds, PhoneForwardeds, PhoneInTalks, PhoneIphones, PhoneLockeds, PhoneMisseds, PhonePauseds, Phonelinks, PhonelinkErases, PhonelinkLocks, PhonelinkOffs, PhonelinkRings, PhonelinkSetups, Photos, PhotoAlbums, PhotoCameras, PhotoFilters, PhotoLibrarys, PhotoSizeSelectActuals, PhotoSizeSelectLarges, PhotoSizeSelectSmalls, PictureAsPdfs, PictureInPictures, PictureInPictureAlts, PieCharts, PinDrops, Pinterests, Places, PlayArrows, PlayCircleFilleds, PlayCircleFilledWhites, PlayCircleOutlines, PlayForWorks, PlaylistAdds, PlaylistAddChecks, PlaylistPlays, PlusOnes, Policys, Polls, Polymers, Pools, PortableWifiOffs, Portraits, PostAdds, Powers, PowerInputs, PowerOffs, PowerSettingsNews, PregnantWomans, PresentToAlls, Prints, PrintDisableds, PriorityHighs, Publics, Publishs, QueryBuilders, QuestionAnswers, Queues, QueueMusics, QueuePlayNexts, Radios, RadioButtonCheckeds, RadioButtonUncheckeds, RateReviews, Receipts, RecentActorss, RecordVoiceOvers, Reddits, Redeems, Redos, Refreshs, Removes, RemoveCircles, RemoveCircleOutlines, RemoveFromQueues, RemoveRedEyes, RemoveShoppingCarts, Reorders, Repeats, RepeatOnes, Replays, Replay10s, Replay30s, Replay5s, Replys, ReplyAlls, Reports, ReportOffs, ReportProblems, Restaurants, RestaurantMenus, Restores, RestoreFromTrashs, RestorePages, RingVolumes, Rooms, RoomServices, Rotate90DegreesCcws, RotateLefts, RotateRights, Routers, Rowings, RssFeeds, RvHookups, Satellites, Saves, SaveAlts, Scanners, ScatterPlots, Schedules, Schools, Scores, ScreenLockLandscapes, ScreenLockPortraits, ScreenLockRotations, ScreenRotations, ScreenShares, SdCards, SdStorages, Searchs, Securitys, SelectAlls, Sends, SentimentDissatisfieds, SentimentSatisfieds, SentimentSatisfiedAlts, SentimentVeryDissatisfieds, SentimentVerySatisfieds, Settingss, SettingsApplicationss, SettingsBackupRestores, SettingsBluetooths, SettingsBrightnesss, SettingsCells, SettingsEthernets, SettingsInputAntennas, SettingsInputComponents, SettingsInputComposites, SettingsInputHdmis, SettingsInputSvideos, SettingsOverscans, SettingsPhones, SettingsPowers, SettingsRemotes, SettingsSystemDaydreams, SettingsVoices, Shares, Shops, ShopTwos, ShoppingBaskets, ShoppingCarts, ShortTexts, ShowCharts, Shuffles, ShutterSpeeds, SignalCellular0Bars, SignalCellular1Bars, SignalCellular2Bars, SignalCellular3Bars, SignalCellular4Bars, SignalCellularAlts, SignalCellularConnectedNoInternet0Bars, SignalCellularConnectedNoInternet1Bars, SignalCellularConnectedNoInternet2Bars, SignalCellularConnectedNoInternet3Bars, SignalCellularConnectedNoInternet4Bars, SignalCellularNoSims, SignalCellularNulls, SignalCellularOffs, SignalWifi0Bars, SignalWifi1Bars, SignalWifi1BarLocks, SignalWifi2Bars, SignalWifi2BarLocks, SignalWifi3Bars, SignalWifi3BarLocks, SignalWifi4Bars, SignalWifi4BarLocks, SignalWifiOffs, SimCards, SingleBeds, SkipNexts, SkipPreviouss, Slideshows, SlowMotionVideos, Smartphones, SmokeFrees, SmokingRoomss, Smss, SmsFaileds, Snoozes, Sorts, SortByAlphas, Spas, SpaceBars, Speakers, SpeakerGroups, SpeakerNotess, SpeakerNotesOffs, SpeakerPhones, Speeds, Spellchecks, Sportss, SportsBaseballs, SportsBasketballs, SportsCrickets, SportsEsportss, SportsFootballs, SportsGolfs, SportsHandballs, SportsHockeys, SportsKabaddis, SportsMmas, SportsMotorsportss, SportsRugbys, SportsSoccers, SportsTenniss, SportsVolleyballs, SquareFoots, Stars, StarBorders, StarHalfs, StarRates, Starss, StayCurrentLandscapes, StayCurrentPortraits, StayPrimaryLandscapes, StayPrimaryPortraits, Stops, StopScreenShares, Storages, Stores, StoreMallDirectorys, Storefronts, Straightens, Streetviews, StrikethroughSs, Styles, SubdirectoryArrowLefts, SubdirectoryArrowRights, Subjects, Subscriptionss, Subtitless, Subways, SupervisedUserCircles, SupervisorAccounts, SurroundSounds, SwapCallss, SwapHorizs, SwapHorizontalCircles, SwapVerts, SwapVerticalCircles, SwitchCameras, SwitchVideos, Syncs, SyncAlts, SyncDisableds, SyncProblems, SystemUpdates, SystemUpdateAlts, TabsIcons, TabUnselecteds, TableCharts, Tablets, TabletAndroids, TabletMacs, TagFacess, TapAndPlays, Telegrams, Terrains, TextFieldss, TextFormats, TextRotateUps, TextRotateVerticals, TextRotationAngledowns, TextRotationAngleups, TextRotationDowns, TextRotationNones, Textsmss, Textures, Theaterss, ThreeDRotations, ThreeSixtys, ThumbDowns, ThumbDownAlts, ThumbUps, ThumbUpAlts, ThumbsUpDowns, TimeToLeaves, Timelapses, Timelines, Timers, Timer10s, Timer3s, TimerOffs, Titles, Tocs, Todays, ToggleOffs, ToggleOns, Tolls, Tonalitys, TouchApps, Toyss, TrackChangess, Traffics, Trains, Trams, TransferWithinAStations, Transforms, TransitEnterexits, Translates, TrendingDowns, TrendingFlats, TrendingUps, TripOrigins, Tunes, TurnedIns, TurnedInNots, Tvs, TvOffs, Twitters, Unarchives, Undos, UnfoldLesss, UnfoldMores, Unsubscribes, Updates, Usbs, VerifiedUsers, VerticalAlignBottoms, VerticalAlignCenters, VerticalAlignTops, VerticalSplits, Vibrations, VideoCalls, VideoLabels, VideoLibrarys, Videocams, VideocamOffs, VideogameAssets, ViewAgendas, ViewArrays, ViewCarousels, ViewColumns, ViewComfys, ViewCompacts, ViewDays, ViewHeadlines, ViewLists, ViewModules, ViewQuilts, ViewStreams, ViewWeeks, Vignettes, Visibilitys, VisibilityOffs, VoiceChats, VoiceOverOffs, Voicemails, VolumeDowns, VolumeMutes, VolumeOffs, VolumeUps, VpnKeys, VpnLocks, Wallpapers, Warnings, Watchs, WatchLaters, Wavess, WbAutos, WbCloudys, WbIncandescents, WbIridescents, WbSunnys, Wcs, Webs, WebAssets, Weekends, WhatsApps, Whatshots, WhereToVotes, Widgetss, Wifis, WifiLocks, WifiOffs, WifiTetherings, Works, WorkOffs, WorkOutlines, WrapTexts, YouTubes, YoutubeSearchedFors, ZoomIns, ZoomOuts, ZoomOutMaps };
