import * as React from 'react';
import AppBar, { AppBarProps } from '@material-ui/core/AppBar';
import clsx from 'clsx';
import { withStyles } from '@material-ui/core/styles';

const color = {
  primaryColor :' #0088FF',
  secondaryColor :' #FF0000',
};

const styles = {
  colorPrimary: {
    backgroundColor: color.primaryColor,
  },
  colorSecondary: {
    backgroundColor: color.secondaryColor,
  },
  checked: {}
};

interface IAppBarComponentProps extends AppBarProps {
  children?: React.ReactNode;
  className?: string;
  position?: 'fixed' | 'absolute' | 'sticky' | 'static' | 'relative';
}

const AppBarComponent: React.FunctionComponent<IAppBarComponentProps> = props => {
  const {children, className } = props;
  return <AppBar className={clsx(className)} {...props}>
          {children || 'class names'}
        </AppBar>;
};
export default withStyles(styles)(AppBarComponent);
