import * as React from 'react';
import Avatar , { AvatarProps } from '@material-ui/core/Avatar';

interface IAvatarProps extends AvatarProps {
	children?: React.ReactNode;
	alt?: string;
	imgProps?: React.ImgHTMLAttributes<HTMLImageElement>;
	sizes?: string;
	src?: string;
	srcSet?: string;
	variant?: 'circle' | 'rounded' | 'square';
}

const AvatarComponent: React.FunctionComponent<IAvatarProps> = (props) => {
  return (
    <Avatar {...props} >
      {props.children}
      </Avatar>
  );
};


export default AvatarComponent;