import * as React from 'react';
import clsx from 'clsx';
import { withStyles } from '@material-ui/core/styles';
import Badge, { BadgeProps } from '@material-ui/core/Badge';

const color = {
  primaryColor :' #0088FF',
  secondaryColor :' #FF0000',
};

const styles = {
  colorPrimary: {
    backgroundColor: color.primaryColor,
  },
  colorSecondary: {
    backgroundColor: color.secondaryColor,
  },
  checked: {}
};

interface Props extends BadgeProps {
  children: React.ReactNode;
  className?: string;
  overlap?: 'rectangle' | 'circle';
  badgeContent?: React.ReactNode;
  color?: 'primary' | 'secondary' | 'default' | 'error';
  component?: React.ElementType<React.HTMLAttributes<HTMLDivElement>>;
  invisible?: boolean;
  max?: number;
  showZero?: boolean;
  variant?: 'standard' | 'dot';
}

function MuiBadge(props: Props) {
  const {children, className } = props;

  return (
    <Badge className={clsx(className )} {...props}>
      {children || 'class names'}
    </Badge>
  );
}

export default withStyles(styles)(MuiBadge);
