import * as React from 'react';
import clsx from 'clsx';
import { withStyles } from '@material-ui/core/styles';
import BottomNavigation, {BottomNavigationProps} from '@material-ui/core/BottomNavigation';

const color = {
  primaryColor :' #31AFC4',
  secondaryColor :' #FF0000',
};

const styles = {
 
};

interface Props extends BottomNavigationProps{
  value?: any
  showLabels ?: boolean
  children?: React.ReactNode;
  className?: string;
  component?: React.ElementType<React.HTMLAttributes<HTMLDivElement>>;
  onChange?(event: React.ChangeEvent<{}>, value: any): void;
} 

function MuiBottomNavigation(props: Props) {
  const {children, className, ...other } = props;

  return (
    <BottomNavigation className={clsx(className )} {...other}>
      {children || 'class names'}
    </BottomNavigation>
  );
}

export default withStyles(styles)(MuiBottomNavigation);
