import * as React from 'react';
import clsx from 'clsx';
import { withStyles } from '@material-ui/core/styles';
import BottomNavigationAction,{BottomNavigationActionProps} from '@material-ui/core/BottomNavigationAction';

const color = {
  primaryColor :' #31AFC4',
  secondaryColor :' #FF0000',
};

const styles = {
  root: {
    '&$selected': {
      color: color.primaryColor,
    },
  },
  selected: {}
};
interface Props extends BottomNavigationActionProps {
  children?: React.ReactNode;
  className?: string;
}

function MuiBottomNavigationAction(props: Props) {
  const {children, className, ...other } = props;

  return (
    <BottomNavigationAction className={clsx(className )} {...other}>
      {children || 'class names'}
    </BottomNavigationAction>
  );
}

export default withStyles(styles)(MuiBottomNavigationAction);
