import * as React from 'react';
import clsx from 'clsx';
import { withStyles } from '@material-ui/core/styles';
import ButtonBase, {ButtonBaseProps}  from '@material-ui/core/ButtonBase';
 
interface Props extends ButtonBaseProps {
  type?: 'submit' | 'reset' | 'button';
  children?: React.ReactNode;
  className?: string;
  focusRipple?: boolean
  buttonRef?: React.Ref<unknown>;
  centerRipple?: boolean;
  disabled?: boolean;
  disableRipple?: boolean;
  disableTouchRipple?: boolean;
  focusVisibleClassName?: string;
  onFocusVisible?: React.FocusEventHandler<any>;
}

function MuiButtonBase(props: Props ) {
     const { children, className, ...other } = props;
     return (
       <ButtonBase className={clsx(className)} {...other}>
         {children || 'class names'}
         </ButtonBase>
     );
   }

export default MuiButtonBase;
