import * as React from 'react';
import ButtonGroup , {ButtonGroupProps} from '@material-ui/core/ButtonGroup';

interface Props  extends ButtonGroupProps{
	type?: 'submit' | 'reset' | 'button';
	children: React.ReactNode;
	className?: string;
	orientation?: 'vertical' | 'horizontal';
	size?: 'small' | 'medium' | 'large';
	variant?: 'text' | 'outlined' | 'contained';
	disabled?: boolean;
	disableFocusRipple?: boolean;
	disableRipple?: boolean;
	fullWidth?: boolean;
}

const ButtonGroupComponent: React.FunctionComponent<Props> = props => {
  return <ButtonGroup  {...props}>{props.children}</ButtonGroup >;
};
export default ButtonGroupComponent;