import * as React from 'react';
import clsx from 'clsx';
import { withStyles } from '@material-ui/core/styles';
import CircularProgress,{CircularProgressProps} from '@material-ui/core/CircularProgress';

const color = {
  primaryColor :' #31AFC4',
};

const styles = {
  root: {
    color: color.primaryColor,
  },
  colorPrimary: {
    color: color.primaryColor,
  },
  checked: {}
};


interface Props extends CircularProgressProps {
  children?: React.ReactNode;
  className?: string;
  color?: 'primary' | 'secondary' | 'inherit';
  disableShrink?: boolean;
  size?: number | string;
  thickness?: number;
  value?: number;
  variant?: 'determinate' | 'indeterminate' | 'static';
}

function MuiCircularProgress(props: Props) {
  const {children, className, ...other } = props;

  return (
    <CircularProgress className={clsx(className )} {...other}>
      {children || 'class names'}
    </CircularProgress>
  );
}

export default withStyles(styles)(MuiCircularProgress);
