import * as React from 'react';
import ClickAwayListener   from '@material-ui/core/ClickAwayListener';

interface IClickAwayListenerProps  {
	children: React.ReactNode;
	mouseEvent?: 'onClick' | 'onMouseDown' | 'onMouseUp' | false;
	onClickAway: (event: React.MouseEvent<Document>) => void;
	touchEvent?: 'onTouchStart' | 'onTouchEnd' | false;
}

const ClickAwayListenerComponent: React.FunctionComponent<IClickAwayListenerProps> = props => {
     return <ClickAwayListener {...props}>{props.children}</ClickAwayListener  >;
};

export default ClickAwayListenerComponent;
