import * as React from 'react';
import clsx from 'clsx';
import { DatePicker, DatePickerProps } from "@material-ui/pickers";
import { withStyles } from '@material-ui/core/styles';
//import { KeyboardDatePicker, KeyboardDatePickerProps } from '@material-ui/pickers/DatePicker';

const color = {
     primaryColor :' #31AFC4',
};

const styles = {
     day: {
          color: color.primaryColor,
     },
};

interface Props extends DatePickerProps {
     margin?: "normal" | "none" | "dense" | undefined
     label?: string 
     onChange: any;
     children?: React.ReactNode;
     className?: string;
}

function MuiPickersDay(props: Props) {
     const {children, className, ...other } = props;
     return (
       <DatePicker className={clsx(className )} {...other}>
         {children || 'class names'}
       </DatePicker>
     );
   }
   
   export default withStyles(styles)(MuiPickersDay);