import * as React from 'react';
import { createMuiTheme } from "@material-ui/core";
import { ThemeProvider,withStyles } from "@material-ui/styles";
import { DateTimePicker, DateTimePickerProps } from '@material-ui/pickers/';

const color = {
     primaryColor :' #31AFC4',
};
const CssDateTimePicker = withStyles ({
  root: {
    '& .MuiFormLabel-root.Mui-focused': {
      color: color.primaryColor,
    },
    '& .MuiInput-underline:after': {
      borderBottomColor: color.primaryColor,
    },
  },
})(DateTimePicker);

const materialTheme = createMuiTheme({
  overrides: {
    MuiPickersToolbar: {
      toolbar: {
        backgroundColor: color.primaryColor,
      },
    },
    MuiButton: {
      textPrimary: {
        color: color.primaryColor,
      },
    },
    MuiPickerDTTabs: {
      tabs: {
        backgroundColor: color.primaryColor,
      },
    },
    MuiPickersDay: {
      daySelected: {
        backgroundColor: color.primaryColor
      },
    },
    MuiPickersClockPointer: {
      pointer: {
        backgroundColor: color.primaryColor,
      },
      noPoint: {
        backgroundColor: color.primaryColor
      },
       thumb: {
        border: color.primaryColor
      },
    },
    MuiPickersClockNumber: {
      clockNumberSelected: {
        backgroundColor: color.primaryColor,
      },
    },
    MuiPickersClock: {
      pin: {
        backgroundColor: color.primaryColor
      },
    },
  },
});
   
interface Props extends DateTimePickerProps {
    margin?: "normal" | "none" | "dense" | undefined
   label?: string 
   onChange: any;
   children?: React.ReactNode;
   className?: string;
   value : any
   autoOk?: boolean
    disableFuture?: boolean
    ampm?: any
}

function MuiPickersDay(props: Props) {
     const {children, className, ...other } = props;
     return (
          <ThemeProvider theme={materialTheme}>
               <CssDateTimePicker {...props}>
                  {children || 'class names'}
               </CssDateTimePicker>
          </ThemeProvider>
     );
   }
   
   export default MuiPickersDay;
