import * as React from 'react';
import Drawer, {DrawerProps}   from '@material-ui/core/Drawer';

interface IDrawerProps extends DrawerProps  {
  transitionDuration ?: number | { enter?: number, exit?: number }
  variant ?: 'permanent' | 'persistent' | 'temporary'
  anchor ?: 'left' | 'top' | 'right' | 'bottom'
  onClose?: any
  open ?: boolean
  children?: React.ReactNode;
  elevation?: number;
}

const DrawerComponent: React.FunctionComponent<IDrawerProps> = props => {
     return <Drawer {...props}>{props.children}</Drawer>;
};

export default DrawerComponent;
