import * as React from 'react';
import clsx from 'clsx';
import { withStyles } from '@material-ui/core/styles';
import FilledInput, {FilledInputProps}   from '@material-ui/core/FilledInput';

const color = {
  primaryColor :' #31AFC4',
  secondaryColor :' #FF0000',
};

const styles = {
  underline: {
    '&:after' : {
      borderBottom: '2px solid'+color.primaryColor,
    },
  },
  checked: {}
};

interface Props extends FilledInputProps {
  children?: React.ReactNode;
  autoComplete?: string
  autoFocus?: boolean
  className?: string
  color?: 'primary' | 'secondary'	
  disabled?: boolean
  name?: string
  readOnly?: boolean
  required?: boolean
  rows?: string | number
  rowsMax?: string | number
  type?: string
  value ?: any 
    disableUnderline?: boolean;
}

function MuiFilledInput(props: Props) {
  const {children, className, ...other } = props;

  return (
    <FilledInput className={clsx(className )} {...other}>
      {children || 'class names'}
    </FilledInput>
  );
}

export default withStyles(styles)(MuiFilledInput);