import * as React from 'react';
import FormControl, {FormControlProps}   from '@material-ui/core/FormControl';

interface IFormControlProps extends FormControlProps {
	color	?: 'primary'  | 'secondary'
	margin ?:	'none'  | 'dense'  | 'normal'
	size	?: 'small' | 'medium'
	variant?: 'standard' | 'outlined' | 'filled'
	required?: boolean
	disabled?: boolean
	component?: any
	className?: any;
	error?: boolean;
	fullWidth?: boolean;
	hiddenLabel?: boolean;
}

const FormControlComponent: React.FunctionComponent<IFormControlProps> = props => {
     return <FormControl {...props}>{props.children}</FormControl>;
};

export default FormControlComponent;
