import * as React from 'react';
import FormHelperText, {FormHelperTextProps} from '@material-ui/core/FormHelperText';

interface IFormHelperTextProps extends FormHelperTextProps  {
  variant?: 'standard' | 'outlined' | 'filled'
  required?:	boolean
    disabled?: boolean;
  error?: boolean;
  filled?: boolean;
  focused?: boolean;
  component?: React.ElementType<React.HTMLAttributes<HTMLParagraphElement>>;
  margin?: 'dense';
}

const FormHelperTextComponent: React.FunctionComponent<IFormHelperTextProps > = props => {
     return <FormHelperText {...props}>{props.children}</FormHelperText>;
};

export default FormHelperTextComponent;
