import * as React from 'react';
import clsx from 'clsx';
import { withStyles } from '@material-ui/core/styles';
import FormLabel, {FormLabelProps} from '@material-ui/core/FormLabel';

const color = {
  primaryColor :' #31AFC4',
};

const styles = {
  root: {
    '&:focus' : {
      color: color.primaryColor,
    },
  },
  checked: {}
};

interface Props extends FormLabelProps  {
  children?: React.ReactNode;
  className?: string;
  color	?: 'primary'  | 'secondary'
  disabled?:	boolean
  filled?:	boolean
  focused	?: boolean
  required?: 	boolean
  component?: any
  error?: boolean;
}

function MuiFormLabel(props: Props) {
  const {children, className, ...other } = props;

  return (
    <FormLabel className={clsx(className )} {...other}>
      {children || 'class names'}
    </FormLabel>
  );
}

export default withStyles(styles)(MuiFormLabel);