import * as React from 'react';
import clsx from 'clsx';
import { withStyles } from '@material-ui/core/styles';
import Icon, { IconProps } from '@material-ui/core/Icon';

const color = {
  primaryColor :' #31AFC4',
};

const styles = {
  colorPrimary: {
    color: color.primaryColor,
  },
  checked: {},
};

interface Props extends IconProps  {
  fontSize?: 'inherit' | 'default' | 'small' | 'large'
  children ?: React.ReactNode
  component?: React.ElementType<React.HTMLAttributes<HTMLSpanElement>>;
}

function MuiIcon(props: Props) {
  const {children, className, ...other } = props;

  return (
    <Icon className={clsx(className )} {...other}>
      {children || 'class names'}
    </Icon>
  );
}

export default withStyles(styles)(MuiIcon);

