import * as React from 'react';
import clsx from 'clsx';
import { withStyles } from '@material-ui/core/styles';
import IconButton, {IconButtonProps} from '@material-ui/core/IconButton';

const color = {
  primaryColor :' #31AFC4',
  blackColor : 'black',
  whiteColor : '#fff',
  disableBackgroundColor: '#BDC3CA',
  disableColor: '#787D82',
  hoverBackgroundColor : '#2590A2',
};

const styles = {
  colorPrimary: {
    color: color.primaryColor,
  },
  checked: {}
};

interface Props extends IconButtonProps  {
  disabled?: boolean
  edge?: 'start' | 'end' | false
  size?: 'small' | 'medium'
  disableRipple?: boolean
}

function MuiIconButton(props: Props) {
  const {children, className, ...other } = props;

  return (
    <IconButton className={clsx(className )} {...other}>
      {children || 'class names'}
    </IconButton>
  );
}

export default withStyles(styles)(MuiIconButton);

