import * as React from 'react';
import clsx from 'clsx';
import { withStyles } from '@material-ui/core/styles';
import Input,{InputProps} from '@material-ui/core/Input';

const color = {
  primaryColor :' #31AFC4',
  disableColor: '#787D82',
  blackColor: 'black',
  errorColor: 'red',
};

const styles = {
  root: {
    color: color.blackColor,
    '&$disabled': {
      color: color.disableColor,
    },
  },
  underline: {
    '&:after' : {
      borderBottom: '2px solid' + color.primaryColor,
    }, 
    '&$disabled': {
      borderBottom: color.disableColor,
    },
    '&$error': {
      '&:after' : {
        borderBottom: '2px solid' + color.blackColor,
      },
    },
  },
  checked: {},
  error: {},
  after: {},
};

interface Props extends InputProps {
  children?: React.ReactNode;
  className?: string;
   disableUnderline?: boolean;
}

function MuiInput(props: Props) {
  const {children, className, ...other } = props;
 
  return (
    <Input className={clsx(className )} {...other}>
      {children || 'class names'}
    </Input>
  );
}

export default withStyles(styles)(MuiInput);
