import * as React from 'react';
import clsx from 'clsx';
import { withStyles } from '@material-ui/core/styles';
import InputBase, {InputBaseProps} from '@material-ui/core/InputBase';

const color = {
     primaryColor :' #31AFC4',
     disableColor: '#787D82',
     blackColor : 'black',
   };
   
const styles = {
root: {
     color: color.blackColor,
     '&$disabled': {
     color: color.disableColor,
     },
},
underline: {
     '&:after' : {
     borderBottom: '2px solid' + color.primaryColor,
     },   
},
checked: {}
};
   
interface Props extends InputBaseProps  {
  children?: React.ReactNode;
  className?: string;
  autoComplete?: string;
  autoFocus?: boolean;
  color?: 'primary' | 'secondary';
  defaultValue?: unknown;
  disabled?: boolean;
  endAdornment?: React.ReactNode;
  error?: boolean;
  fullWidth?: boolean;
  id?: string;
  inputRef?: React.Ref<any>;
  margin?: 'dense' | 'none';
  multiline?: boolean;
  name?: string;
  placeholder?: string;
  readOnly?: boolean;
  required?: boolean;
  renderPrefix?: (state: {
    disabled?: boolean;
    error?: boolean;
    filled?: boolean;
    focused?: boolean;
    margin?: 'dense' | 'none' | 'normal';
    required?: boolean;
    startAdornment?: React.ReactNode;
    }) => React.ReactNode;
  rows?: string | number;
  rowsMax?: string | number;
  startAdornment?: React.ReactNode;
  type?: string;
}

function MuiInputBase(props: Props) {
     const {children, className, ...other } = props;
   
     return (
       <InputBase className={clsx(className )} {...other}>
         {children || 'class names'}
       </InputBase>
     );
   }
   
   export default withStyles(styles)(MuiInputBase);
   