import * as React from 'react';
import clsx from 'clsx';
import { withStyles } from '@material-ui/core/styles';
import InputLabel,{InputLabelProps} from '@material-ui/core/InputLabel';

const color = {
  primaryColor :' #31AFC4',
};

const styles = {
  root: {
    '&$focused' : {
      color: color.primaryColor,
    },
  },
  focused: {}
};

interface Props extends InputLabelProps {
  className?: string;
  children?: React.ReactNode;
  disableAnimation?: boolean;
  disabled?: boolean;
  error?: boolean;
  focused?: boolean;
  margin?: 'dense';
  required?: boolean;
  shrink?: boolean;
  variant?: 'standard' | 'outlined' | 'filled';
}

function MuiInputLabel(props: Props) {
  const {children,className, ...other } = props;
  return (
    <InputLabel className={clsx(className)} {...other}>
         {props.children}
    </InputLabel>
  );
}

export default withStyles(styles)(MuiInputLabel);