import * as React from 'react';
import { createMuiTheme,withStyles } from "@material-ui/core";
import { ThemeProvider } from "@material-ui/styles";
import { KeyboardDatePicker, KeyboardDatePickerProps } from '@material-ui/pickers/';

const color = {
     primaryColor :' #31AFC4',
};

const CssKeyboardDatePicker = withStyles ({
     root: {
       '& .MuiFormLabel-root.Mui-focused': {
         color: color.primaryColor,
       },
       '& .MuiInput-underline:after': {
         borderBottomColor: color.primaryColor,
       },
     },
})(KeyboardDatePicker);
   
const materialTheme = createMuiTheme({
     overrides: {
       MuiPickersToolbar: {
         toolbar: {
           backgroundColor: color.primaryColor,
         },
       },
       MuiPickersCalendarHeader: {
         switchHeader: {
           // backgroundColor: color.primaryColor,
           // color: "white",
         },
       },
       MuiPickersDay: {
         daySelected: {
           backgroundColor: color.primaryColor
         },
       },
       MuiPickersModal: {
         dialogAction: {
           color: color.primaryColor,
         },
          },
     MuiButton: {
          textPrimary: {
               color: color.primaryColor,
          },
          },
     },
   });
   
interface Props extends KeyboardDatePickerProps {
  margin?: "normal" | "none" | "dense" | undefined
  label?: string 
  onChange: any;
  children?: React.ReactNode;
  className?: string;
  value: any;
  // variant?: string
  KeyboardButtonProps?:any
  disableToolbar?: boolean
  format?: any
}

function MuiPickersDay(props: Props) {
     const {children, className, ...other } = props;
     return (
          <ThemeProvider theme={materialTheme}>
               <CssKeyboardDatePicker {...props}>
               {children || 'class names'}
               </CssKeyboardDatePicker>
          </ThemeProvider>
     );
   }
   
   export default MuiPickersDay;
