import * as React from 'react';
import { createMuiTheme,withStyles } from "@material-ui/core";
import { ThemeProvider } from "@material-ui/styles";
import { KeyboardTimePicker, KeyboardTimePickerProps } from '@material-ui/pickers/';

const color = {
     primaryColor :' #31AFC4',
};

const CssKeyboardTimePicker = withStyles ({
     root: {
       '& .MuiFormLabel-root.Mui-focused': {
         color: color.primaryColor,
       },
       '& .MuiInput-underline:after': {
         borderBottomColor: color.primaryColor,
       },
     },
})(KeyboardTimePicker);
   
const materialTheme = createMuiTheme({
     overrides: {
       MuiPickersToolbar: {
         toolbar: {
           backgroundColor: color.primaryColor,
         },
       },
       MuiPickersClock: {
          pin: {
           backgroundColor: color.primaryColor
         },
       },
       MuiPickersClockPointer: {
          pointer: {
               backgroundColor: color.primaryColor,
         },
       },
       MuiButton: {
          textPrimary: {
               color: color.primaryColor,
          },
       },
       MuiPickersClockNumber: {
          clockNumberSelected: {
               backgroundColor: color.primaryColor,
          },
       },
     },
   });
   
interface Props extends KeyboardTimePickerProps {
     margin?: "normal" | "none" | "dense" | undefined;
    label?: string;
    onChange: any;
    children?: React.ReactNode;
    className?: string;
    value: any;
    disableToolbar?: boolean;
    KeyboardButtonProps?:any
}

function MuiPickersDay(props: Props) {
     const {children, className, ...other } = props;
     return (
          <ThemeProvider theme={materialTheme}>
               <CssKeyboardTimePicker {...props}>
               {children || 'class names'}
               </CssKeyboardTimePicker>
          </ThemeProvider>
     );
   }
   
   export default MuiPickersDay;
