import * as React from 'react';
import clsx from 'clsx';
import { withStyles } from '@material-ui/core/styles';
import LinearProgress, { LinearProgressProps } from '@material-ui/core/LinearProgress';

const color = {
  primaryColor :' #daf1f5',
  primaryBarColor :' #31AFC4',
};

const styles = {
  root: {
    backgroundColor: color.primaryColor,
  },
  colorPrimary: {
    backgroundColor: color.primaryColor,
  },
  colorSecondary: {
    backgroundColor: color.primaryColor,
  },
  barColorPrimary: {
    backgroundColor: color.primaryBarColor,
  },
  barColorSecondary: {
    backgroundColor: color.primaryBarColor,
  },
  checked: {}
};

interface Props extends LinearProgressProps {
  children?: React.ReactNode;
  className?: string;
  color?: 'primary' | 'secondary';
  value?: number;
  valueBuffer?: number;
  variant?: 'determinate' | 'indeterminate' | 'buffer' | 'query';
}

function MuiLinearProgress(props: Props) {
  const {children, className, ...other } = props;

  return (
    <LinearProgress className={clsx(className )} {...other}>
      {children || 'class names'}
    </LinearProgress>
  );
}

export default withStyles(styles)(MuiLinearProgress);
