import * as React from 'react';
import clsx from 'clsx';
import { withStyles } from '@material-ui/core/styles';
import Link, { LinkProps } from '@material-ui/core/Link';

const color = {
  primaryColor :' #31AFC4',
};

const styles = {
  root: {
    color: color.primaryColor,
  },
  checked: {}
};

interface Props extends LinkProps {
  children?: React.ReactNode;
  className?: string;
   underline?: 'none' | 'hover' | 'always';
}

function MuiLink(props: Props) {
  const {children, className, ...other } = props;

  return (
    <Link className={clsx(className )} {...other}>
      {children || 'class names'}
    </Link>
  );
}

export default withStyles(styles)(MuiLink);