import * as React from 'react';
import List,{ListProps} from '@material-ui/core/List';
import { createStyles, Theme, makeStyles } from '@material-ui/core/styles';

const useStyles = makeStyles((theme: Theme) =>
  createStyles({
    root: {
      width: '100%',
      maxWidth: 360,
      backgroundColor: theme.palette.background.paper,
      
    },
  }),
);


interface IListComponentProps extends ListProps {
  children?: React.ReactNode
  component ?: any
  dense?: boolean;
  disablePadding?: boolean;
  subheader?: React.ReactElement;
}


const ListComponent: React.FunctionComponent<IListComponentProps> = props => {
  const classes = useStyles();
  return (
    <List className={classes.root} {...props}>
      {props.children}
    </List>
  )
};
export default ListComponent;
