import * as React from 'react';
import clsx from 'clsx';
import { withStyles } from '@material-ui/core/styles';
import MobileStepper, {MobileStepperProps} from '@material-ui/core/MobileStepper';

const color = {
  primaryColor :' #31AFC4',
};

const styles = {
  dotActive: {
    backgroundColor: color.primaryColor,
  },
};

interface Props extends MobileStepperProps  {
  steps : number
  activeStep?: number
  position?:	'bottom' | 'top' | 'static'
  variant ?:	'text' | 'dots'| 'progress'
  backButton: React.ReactElement;
  nextButton: React.ReactElement;
}

function MuiMobileStepper(props: Props) {
  const {children, className, ...other } = props;

  return (
    <MobileStepper className={clsx(className )} {...other}>
      {children || 'class names'}
    </MobileStepper>
  );
}

export default withStyles(styles)(MuiMobileStepper);
