import * as React from 'react';
import { createMuiTheme,createStyles } from "@material-ui/core";
import { ThemeProvider } from "@material-ui/styles";
import NativeSelect , { NativeSelectProps } from '@material-ui/core/NativeSelect';

const color = {
  primaryColor :' #31AFC4',
};
 
const materialTheme = createMuiTheme({
  overrides: {
    MuiMenuItem: createStyles({
      root: {
        '&&:hover': {
          backgroundColor: color.primaryColor,
            color: 'white',

          '&*': {
            color: 'white',
          },
           }
      },
      NativeSelected: {
        '&&': {
          backgroundColor: 'blue',
        '&*': {
          color: 'white',
        },
        },
        '&&:hover': {
          backgroundColor: 'darkblue',
          '&*': {
            color: 'white',
          }
      },
      }
       }),
      MuiInput: {
         underline: {
          borderBottom: color.primaryColor,
          '&:after' : { borderBottom: '2px solid'+color.primaryColor, },
          
         },
    },
      MuiFilledInput: {
        underline: {
        borderBottom: color.primaryColor,
        '&:after' : { borderBottom: '2px solid'+color.primaryColor, },
        
        },
    },
    MuiOutlinedInput: {
      root: {
        '& focused': {
          notchedOutline: {
            border : '1px solid'+ color.primaryColor,
          },
        },
      },
    },
   },
  });
   
interface Props  {
  label?: string;
  variant?: 'standard' |'outlined'   | 'filled' | undefined
  onChange?: any
  value?: any
    IconComponent?: React.ElementType;
  input?: React.ReactNode;
}

function MuiNativeSelect(props: Props & NativeSelectProps) {
     const {children, className, ...other } = props;
     return (
          <ThemeProvider theme={materialTheme}>
               <NativeSelect {...props}>
               {children || 'class names'}
               </NativeSelect>
          </ThemeProvider>
     );
   }
   
   export default MuiNativeSelect;

