import * as React from 'react';
import OutlinedInput, { OutlinedInputProps } from '@material-ui/core/OutlinedInput';
import { withStyles } from '@material-ui/core/styles';

const color = {
  primaryColor :' #31AFC4',
};

const CssOutlinedInput = withStyles({
  root: {
    '&.MuiOutlinedInput-root.Mui-focused .MuiOutlinedInput-notchedOutline': {
      borderColor: color.primaryColor,
    },
  },
})(OutlinedInput);

interface Props  {
  label?: string,
  variant?: 'standard' |'outlined'   | 'filled' | undefined,
  labelWidth?: number
    notched?: boolean;
  }

const BasicOutlinedInputs: React.FunctionComponent<Props & OutlinedInputProps > = (props) => {
  return (
    <CssOutlinedInput {...props} >{props.children}</CssOutlinedInput>
  );
};

export default BasicOutlinedInputs;