import * as React from 'react';
import clsx from 'clsx';
import { withStyles } from '@material-ui/core/styles';
import Rating, {RatingProps} from '@material-ui/lab/Rating';

const color = {
  primaryColor :' #31AFC4',
};

const styles = {
  root: {
    color: color.primaryColor,
  },
  checked: {}
};

interface Props extends RatingProps  {
  disabled?: boolean;
    max?: number;
    name?: string;
    onChange?: any;
    size?: 'small' | 'medium' | 'large';
    children?: React.ReactNode;
    className?: string;
    value: number;
}

function MuiRating(props: Props) {
  const {children, className, ...other } = props;

  return (
    <Rating className={clsx(className )} {...other}>
      {children || 'class names'}
    </Rating>
  );
}

export default withStyles(styles)(MuiRating);
