import * as React from 'react';
import { createMuiTheme,createStyles } from "@material-ui/core";
import { ThemeProvider } from "@material-ui/styles";
import Select , { SelectProps } from '@material-ui/core/Select';

const color = {
  primaryColor :' #31AFC4',
};
 
const materialTheme = createMuiTheme({
  overrides: {
    MuiMenuItem: createStyles({
      root: {
        '&&:hover': {
          backgroundColor: color.primaryColor,
            color: 'white',

          '&*': {
            color: 'white',
          },
           }
      },
      selected: {
        '&&': {
          backgroundColor: 'blue',
        '&*': {
          color: 'white',
        },
        },
        '&&:hover': {
          backgroundColor: 'darkblue',
          '&*': {
            color: 'white',
          }
      },
      }
       }),
      MuiInput: {
         underline: {
          borderBottom: color.primaryColor,
          '&:after' : { borderBottom: '2px solid'+color.primaryColor, },
          
         },
    },
      MuiFilledInput: {
        underline: {
        borderBottom: color.primaryColor,
        '&:after' : { borderBottom: '2px solid'+color.primaryColor, },
        
        },
    },
    MuiOutlinedInput: {
      root: {
        '& focused': {
          notchedOutline: {
            border : '1px solid'+ color.primaryColor,
          },
        },
      },
    },
   },
  });
   
interface Props  {
  label?: string;
  autoWidth?: boolean;
  displayEmpty?: boolean;
  IconComponent?: React.ElementType;
  input?: React.ReactNode;
  labelId?: string;
  labelWidth?: number;
  multiple?: boolean;
  native?: boolean;
  onClose?: (event: React.ChangeEvent<{}>) => void;
  onOpen?: (event: React.ChangeEvent<{}>) => void;
  open?: boolean;
  value?: unknown;
  variant?: 'standard' | 'outlined' | 'filled';
}

function MuiSelect(props: Props & SelectProps) {
     const {children, className, ...other } = props;
     return (
          <ThemeProvider theme={materialTheme}>
               <Select {...props}>
               {children || 'class names'}
               </Select>
          </ThemeProvider>
     );
   }
   
   export default MuiSelect;
