import * as React from 'react';
import clsx from 'clsx';
import { withStyles } from '@material-ui/core/styles';
import Slider, {SliderProps} from '@material-ui/core/Slider';

const color = {
  primaryColor :' #31AFC4',
  secondaryColor :' #FF0000',
};

const styles = {
  root: {
    color: color.primaryColor,
  },
  checked: {}
};

interface Props extends SliderProps  {
  children?: React.ReactNode;
  className?: string;
  onChange?: any
  track?: 'normal' | false | 'inverted'
  valueLabelDisplay?: 'on' | 'auto' | 'off'
  value?: any
  ValueLabelComponent?: any
  ThumbComponent ?: any
  
}

function MuiSlider(props: Props) {
  const {children, className, ...other } = props;

  return (
    <Slider className={clsx(className )} {...other}>
      {children || 'class names'}
    </Slider>
  );
}

export default withStyles(styles)(MuiSlider);
