import * as React from 'react';
import Snackbar, { SnackbarProps}from '@material-ui/core/Snackbar';

interface ISnackbarProps extends SnackbarProps {
     open: boolean
     onClose?: any
     anchorOrigin?: {
          horizontal: 'left' | 'center' | 'right',
          vertical: 'top' | 'bottom'
     };
     autoHideDuration?: number
     onExited?: any
     action?: any
     message?: any
}

const SnackbarComponent: React.FunctionComponent<ISnackbarProps> = props => {
     return <Snackbar {...props}>{props.children}</Snackbar>
};

export default SnackbarComponent;
