import * as React from 'react';
import { withStyles } from '@material-ui/core/styles';
import Step, { StepProps } from '@material-ui/core/Step';

const color = {
     primaryColor :' #31AFC4',
   };
   
const CssStep = withStyles({
root: {
     '.MuiStepIcon-root.MuiStepIcon-active': {
          color:color.primaryColor,
     },
},
})(Step);

interface Props extends StepProps {
     children?: React.ReactNode;
     className?: string;
     key?: any;
}

function MuiStepIcon(props: Props) {
     const { children, className, ...other } = props;
     return <CssStep {...props}>
       {props.children}
     </CssStep>
   };
   
   export default MuiStepIcon;
