import * as React from 'react';
import { withStyles } from '@material-ui/core/styles';
import StepButton, { StepButtonProps } from '@material-ui/core/StepButton';

const color = {
     primaryColor :' #31AFC4',
   };
   
const CssSteppper = withStyles({
     root: {
      color:color.primaryColor,

          '&.MuiStepIcon-root.MuiStepIcon-active': {
               color:color.primaryColor,
          },
          '&.MuiSvgIcon-root MuiStepIcon-root MuiStepIcon-active': {
               color:color.primaryColor,
          },
          '&.MuiStepIcon-root ': {
               color:color.primaryColor,
          },
     },
})(StepButton);

interface Props extends StepButtonProps {
     children?: React.ReactNode;
     className?: string;
     activeStepButton?: any
     orientation ?: 'horizontal' | 'vertical'
}

function MuiStepIcon(props: Props) {
     const { children, className, ...other } = props;
     return (
          <CssSteppper  {...props}>
               {props.children}
          </CssSteppper>
     )
   };
   
   export default MuiStepIcon;