import * as React from 'react';
import clsx from 'clsx';
import { withStyles } from '@material-ui/core/styles';
import StepIcon, {StepIconProps} from '@material-ui/core/StepIcon';

const color = {
  primaryColor :' #31AFC4',
};

const styles = {
  root: {
    color: color.primaryColor,
  },
  checked: {}
};

interface Props extends StepIconProps  {
  children?: React.ReactNode;
  className?: string;
  icon : React.ReactNode
  active?: boolean
  completed?: boolean
  error ?: boolean
}

function MuiStepIcon(props: Props) {
  const {children, className, ...other } = props;
  return <StepIcon className={clsx(className)} {...other}>
    {props.children}
  </StepIcon>
};

export default withStyles(styles)(MuiStepIcon);
