import * as React from 'react';
import { ThemeProvider, createMuiTheme } from '@material-ui/core/styles';
import Stepper, { StepperProps } from '@material-ui/core/Stepper';

const color = {
     primaryColor :' #31AFC4',
};
   
const theme = createMuiTheme({
  overrides: {
     MuiStepIcon: {
          root: {
               color: color.primaryColor,  
               '&$active': {
                    color:color.primaryColor,      
                         },
               '&$completed': {
                    color:color.primaryColor,      
                         },
               },
         
          },
     },
});

interface Props extends StepperProps {
     children: React.ReactNode;
     className?: string;
     activeStepper?: any
     orientation ?: 'horizontal' | 'vertical'
}

function MuiStepper(props: Props) {
     const { children, className, ...other } = props;
     return (
          <ThemeProvider theme={theme}>
          <Stepper  {...props}>
               {props.children}
          </Stepper>
          </ThemeProvider>
     )
   };
   
export default MuiStepper;

