import * as React from 'react';
import clsx from 'clsx';
import { withStyles } from '@material-ui/core/styles';
import SvgIcon, { SvgIconProps } from '@material-ui/core/SvgIcon';

const color = {
primaryColor :' #31AFC4',
};

const styles = {
  root: {
       '&$active': {
            color: color.primaryColor,
       }
  },
  active: {}
};

interface Props extends SvgIconProps  {
  fontSize?: 'default' | 'inherit' | 'large' | 'small'
  viewBox ?:	string
}

function MuiSvgIcon(props: Props) {
  const { children, className, ...other } = props;
  return <SvgIcon className={clsx(className)} {...other}>
    {props.children}
  </SvgIcon>
};

export default withStyles(styles)(MuiSvgIcon);

