import * as React from 'react';
import SwipeableDrawer, {SwipeableDrawerProps} from '@material-ui/core/SwipeableDrawer';

interface ISwipeableDrawerProps extends SwipeableDrawerProps  {
  onOpen: any
  onClose : any
  open : boolean
  disableBackdropTransition ?: boolean
  disableDiscovery?: boolean
  disableSwipeToOpen?: boolean
  transitionDuration?: number | { enter?: number, exit?: number }
  swipeAreaWidth ?:	number
}

const SwipeableDrawerComponent: React.FunctionComponent<ISwipeableDrawerProps > = props => {
     return <SwipeableDrawer {...props}>{props.children}</SwipeableDrawer>;
};

export default SwipeableDrawerComponent;
