import * as React from 'react';
import Switch, {SwitchProps} from '@material-ui/core/Switch';
import clsx from 'clsx';
import { withStyles } from '@material-ui/core/styles';

const color = {
  primaryColor :' #31AFC4',
  secondaryColor :' #FF0000',
};

const styles = {
  colorPrimary: {
    '&$checked': {
      '& + $track': {
        backgroundColor: '#82abb0',
      },
      color: color.primaryColor,
    },
  },
  colorSecondary: {
    '&$checked': {
      color: color.primaryColor,
      '& + $track': {
        backgroundColor: '#82abb0',
      },
    },
  },
  track: {},
  checked: {},
};

interface Props extends SwitchProps  {
  children?: React.ReactNode;
  className?: string;
  checked?: boolean
  disabled?: boolean
  edge?: 'start' | 'end' | false	
  id?: string	
  onChange?: any
  size?: 'small' | 'medium'
  required?: boolean
  value ?:	any
   checkedIcon?: React.ReactNode;
  color?: 'primary' | 'secondary' | 'default';
  icon?: React.ReactNode;
}

function MuiSwitch(props: Props) {
  const {children, className, ...other } = props;
  return (
    <Switch className={clsx(className )} {...other}>
      {children || 'class names'}
    </Switch>
  );
}

export default withStyles(styles)(MuiSwitch);
