import * as React from 'react';
import clsx from 'clsx';
import { withStyles } from '@material-ui/core/styles';
import Tab, { TabProps } from '@material-ui/core/Tab';


const color = {
  blackColor : 'black',
  disableColor: '#787D82',

};

const CssTab = withStyles({
  root: {
    '&.MuiTab-wrapper ': {
      color:color.blackColor
    },
    '&.MuiTab-textColorPrimary.Mui-disabled': {
      color:color.disableColor
    },
    '&.MuiTab-textColorPrimary.Mui-selected': {
      color:color.blackColor
    },
    '&.MuiTab-textColorPrimary': {
      color:color.blackColor
      
    },
 }
})(Tab);

interface Props extends TabProps {
  children?: React.ReactNode;
  className?: string;
}

function MuiTab(props: Props) {
  const {children, className, ...other } = props;
  return <CssTab className={clsx(className)} {...other}>
          {props.children}
        </CssTab>
};

export default MuiTab;
