import * as React from 'react';
import Tabs, { TabsProps } from '@material-ui/core/Tabs';
import { withStyles } from '@material-ui/core/styles';

const color = {
  primaryColor: ' #31AFC4',
  disableColor: '#787D82',
};

const CssTabs = withStyles({
  root: {
    '& .MuiTabs-indicator': {
      backgroundColor: color.primaryColor,
    },
    '&.MuiPaper-root': {
      padding:'0px'
    },
    '&.MuiTab-textColorPrimary.Mui-disabled': {
      color:color.disableColor
    },
  },
})(Tabs);

interface ITabsProps extends TabsProps{
  onChange?: any
}

const BasicTabs: React.FunctionComponent<ITabsProps> = (props) => {
  return (
    <CssTabs {...props} >{props.children}</CssTabs>
  );
};

export default BasicTabs;