import * as React from 'react';
import TextField, { TextFieldProps } from '@material-ui/core/TextField';
import { withStyles } from '@material-ui/core/styles';

const color = {
  primaryColor :' #31AFC4',
  blackColor : 'black',
  redColor : 'red',
};

const CssTextField = withStyles({
  root: {
    '& label.Mui-focused': {
      color:color.primaryColor,
    },
    '& .MuiInput-underline:after': {
      borderBottomColor: color.primaryColor,
    },
    '& .MuiInput-underline.Mui-error:after': {
      borderBottomColor: color.redColor,
    },
    '& .MuiFormLabel-root.Mui-focused' : {
      color : color.primaryColor,
    },
   '& .MuiInput-underline.Mui-focused': {
      borderBottom: color.primaryColor,
    },
   ' &.MuiFormLabel-root.Mui-error' : {
      color: color.primaryColor,
    },
   '& .MuiFormHelperText-root.Mui-error': {
      color: color.redColor,
    },
    '& .MuiOutlinedInput-root.Mui-focused .MuiOutlinedInput-notchedOutline': {
        borderColor: color.primaryColor,
        borderWidth:'2px',
    },
    '& .MuiFilledInput-underline:after' : {
      borderBottom: '2px solid '+color.primaryColor,
    },
  },
})(TextField);

interface ITextFieldProps {
  label?: string;
  variant?: 'standard' |'outlined'   | 'filled' | undefined
  children?: any
}

const BasicTextFields: React.FunctionComponent<TextFieldProps & ITextFieldProps> = (props) => {
  return (
    <CssTextField {...props} >{props.children}</CssTextField>
  );
};

export default BasicTextFields;