import * as React from 'react';
import clsx from 'clsx';
import { withStyles } from '@material-ui/core/styles';
import Typography, {TypographyProps} from '@material-ui/core/Typography';

const color = {
  blackColor :' #31AFC4',
};

const styles = {
  root: {
    letterSpacing: '0',
    opacity: '1',
  },
  h1: { font: 'Regular 96px/145px Poppins',},
  h2: { font: 'Regular 60px/90px Poppins',},
  h3: { font: 'Regular 48px/72px Poppins',},
  h4: { font: 'Regular 34px/51px Poppins',},
  h5: { font: 'Regular 34px/51px Poppins',},
  body1: {font : 'Regular 16px/25px Poppins',},
  body2: {font : 'Regular 14px/21px Poppins',},
  button: {font : 'Regular 14px/21px Poppins',},
  caption: {font : 'Regular 12px/18px Poppins',},
  checked: {}
};

interface Props extends TypographyProps  {
     align?: 'inherit' | 'left' | 'center' | 'right' | 'justify';
    display?: 'initial' | 'block' | 'inline';
    variant?: 'h1' | 'h2' | 'h3' | 'h4' | 'h5' | 'h6' | 'subtitle1' | 'subtitle2' | 'body1' | 'body2' | 'caption' | 'button' | 'overline' | 'srOnly' | 'inherit';
    paragraph?: boolean;
    noWrap?: boolean;
    color?:
      | 'initial'
      | 'inherit'
      | 'primary'
      | 'secondary'
      | 'textPrimary'
      | 'textSecondary'
      | 'error';
    component?: React.ElementType<React.HTMLAttributes<HTMLElement>>;
    gutterBottom?: boolean;
}

function MuiTypography(props: Props) {
  const {children, className, ...other } = props;

  return (
    <Typography className={clsx(className )} {...other}>
      {children || 'class names'}
    </Typography>
  );
}

export default withStyles(styles)(MuiTypography);