import * as React from 'react';
import { Avatar, Icon, Badge, Popover } from '@material-ui/core';
import './index.scss';

//interface function void
interface Props {
  backgroundColor: string;
  accountDetails? : React.ReactNode;
  notificationDetails? : React.ReactNode;
  firstNavigationOptionsTopMenu? : React.ReactNode;
  firstNavigationOptionsBottomMenu? : React.ReactNode;
  logoFirstNavigation? : React.ReactNode;
  TitleLogoFirstNavigation? : string;
}

const FirstNavigation: React.FunctionComponent<Props> = props => {
  const [anchorAvatarProfile, setAnchorAvatarProfile] = React.useState<HTMLDivElement | null>(null);
  const HandleClickAvatarProfile = (event: React.MouseEvent<HTMLDivElement>) => {
    setAnchorAvatarProfile(event.currentTarget);
  };

 

  const handleCloseAvatarProfile = () => {
    setAnchorAvatarProfile(null);
  };


  const OpenAnchorAvatarProfile = Boolean(anchorAvatarProfile);
  const { backgroundColor } = props;

  return (
    <>
      <div className='first-sidenav' style={{ backgroundColor: backgroundColor }}>
        <div className='first-sidenav-app-logo'>
          {props.logoFirstNavigation ? props.logoFirstNavigation :<div className='app-logo-placeholder'>{props.TitleLogoFirstNavigation}</div>}
        </div>

        <div className='first-sidenav-icon-menu'>
          <div className='first-sidenav-icon-menu-top'>
            {props.firstNavigationOptionsTopMenu}
          </div>
          <div className='first-sidenav-icon-menu-bottom'>
            {props.firstNavigationOptionsBottomMenu}
          </div>
        </div>

        <div className='first-sidenav-avatar' onClick={HandleClickAvatarProfile}>
          <Avatar style={{ width: '32px', height: '32px' }} alt='profile' src='https://i.pravatar.cc/300' />
        </div>
        <Popover
          style={{ left: '-10px' }}
          open={OpenAnchorAvatarProfile}
          anchorEl={anchorAvatarProfile}
          onClose={handleCloseAvatarProfile}
          anchorOrigin={{
            vertical: 'center',
            horizontal: 'right'
          }}
          transformOrigin={{
            vertical: 'center',
            horizontal: 'left'
          }}
        >
          {props.accountDetails}
        </Popover>
      </div>
    </>
  );
};

export default FirstNavigation;
