import * as React from 'react';
import Tooltip from '@material-ui/core/Tooltip';
import "./index.scss";

//interface function void
interface Props {
    menuVisibleDesktop: boolean,
    children: React.ReactNode,
    nameCompany : string,
    toolTipNameCompany : string
}


class SecondSideNavigation extends React.Component<Props>{
    render() {
        const { menuVisibleDesktop, children, nameCompany, toolTipNameCompany } = this.props;
        return (
            <>
                <div className={menuVisibleDesktop ? 'second-sidenav second-sidenav-16' : 'second-sidenav'}>
                    {/* first-nav customer/company name */}
                    <div className='customer-logo'>
                        <Tooltip title={toolTipNameCompany}>
                            <span>{nameCompany}</span>
                        </Tooltip>
                    </div>
                    {/* first-nav customer/company name end */}

                    {/* first-nav navigation menu */}
                    <div className='sidenav-menu'>{children}</div>
                    {/* first-nav navigation menu end */}
                </div>
            </>
        )
    }
}
export default SecondSideNavigation;